SuccessConsole Output

Skipping 1,573 KB.. Full Log
https://deb.debian.org/debian buster/main amd64 python-crypto amd64 2.6.1-9+b1 [259 kB]
Get:114 https://deb.debian.org/debian buster/main amd64 python-enum34 all 1.1.6-2 [35.3 kB]
Get:115 https://deb.debian.org/debian buster/main amd64 python-ipaddress all 1.0.17-1 [18.1 kB]
Get:116 https://deb.debian.org/debian buster/main amd64 python-six all 1.12.0-1 [15.7 kB]
Get:117 https://deb.debian.org/debian buster/main amd64 python-cryptography amd64 2.6.1-3+deb10u2 [218 kB]
Get:118 https://deb.debian.org/debian buster/main amd64 python-dbus amd64 1.2.8-3 [103 kB]
Get:119 https://deb.debian.org/debian buster/main amd64 python-entrypoints all 0.3-1 [5444 B]
Get:120 https://deb.debian.org/debian buster/main amd64 python-gi amd64 3.30.4-1 [227 kB]
Get:121 https://deb.debian.org/debian buster/main amd64 python-secretstorage all 2.3.1-2 [13.8 kB]
Get:122 https://deb.debian.org/debian buster/main amd64 python-keyring all 17.1.1-1 [47.1 kB]
Get:123 https://deb.debian.org/debian buster/main amd64 python-keyrings.alt all 3.1.1-1 [18.3 kB]
Get:124 https://deb.debian.org/debian buster/main amd64 python-pip-whl all 18.1-5 [1591 kB]
Get:125 https://deb.debian.org/debian buster/main amd64 python-pip all 18.1-5 [215 kB]
Get:126 https://deb.debian.org/debian buster/main amd64 python-pkg-resources all 40.8.0-1 [182 kB]
Get:127 https://deb.debian.org/debian buster/main amd64 python-setuptools all 40.8.0-1 [382 kB]
Get:128 https://deb.debian.org/debian buster/main amd64 python-wheel all 0.32.3-2 [19.3 kB]
Get:129 https://deb.debian.org/debian buster/main amd64 python-xdg all 0.25-5 [35.9 kB]
Get:130 https://deb.debian.org/debian buster/main amd64 shared-mime-info amd64 1.10-1 [766 kB]
Get:131 https://deb.debian.org/debian buster/main amd64 xdg-user-dirs amd64 0.17-2 [53.8 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 113 MB in 2s (69.9 MB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 7289 files and directories currently installed.)
Preparing to unpack .../perl-base_5.28.1-6+deb10u1_amd64.deb ...
Unpacking perl-base (5.28.1-6+deb10u1) over (5.28.1-6) ...
Setting up perl-base (5.28.1-6+deb10u1) ...
Selecting previously unselected package perl-modules-5.28.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 7289 files and directories currently installed.)
Preparing to unpack .../00-perl-modules-5.28_5.28.1-6+deb10u1_all.deb ...
Unpacking perl-modules-5.28 (5.28.1-6+deb10u1) ...
Selecting previously unselected package libgdbm6:amd64.
Preparing to unpack .../01-libgdbm6_1.18.1-4_amd64.deb ...
Unpacking libgdbm6:amd64 (1.18.1-4) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../02-libgdbm-compat4_1.18.1-4_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.18.1-4) ...
Selecting previously unselected package libperl5.28:amd64.
Preparing to unpack .../03-libperl5.28_5.28.1-6+deb10u1_amd64.deb ...
Unpacking libperl5.28:amd64 (5.28.1-6+deb10u1) ...
Selecting previously unselected package perl.
Preparing to unpack .../04-perl_5.28.1-6+deb10u1_amd64.deb ...
Unpacking perl (5.28.1-6+deb10u1) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../05-libpython2.7-minimal_2.7.16-2+deb10u1_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.16-2+deb10u1) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../06-python2.7-minimal_2.7.16-2+deb10u1_amd64.deb ...
Unpacking python2.7-minimal (2.7.16-2+deb10u1) ...
Selecting previously unselected package python2-minimal.
Preparing to unpack .../07-python2-minimal_2.7.16-1_amd64.deb ...
Unpacking python2-minimal (2.7.16-1) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../08-python-minimal_2.7.16-1_amd64.deb ...
Unpacking python-minimal (2.7.16-1) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../09-mime-support_3.62_all.deb ...
Unpacking mime-support (3.62) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../10-libexpat1_2.2.6-2+deb10u1_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.6-2+deb10u1) ...
Selecting previously unselected package readline-common.
Preparing to unpack .../11-readline-common_7.0-5_all.deb ...
Unpacking readline-common (7.0-5) ...
Selecting previously unselected package libreadline7:amd64.
Preparing to unpack .../12-libreadline7_7.0-5_amd64.deb ...
Unpacking libreadline7:amd64 (7.0-5) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../13-libpython2.7-stdlib_2.7.16-2+deb10u1_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.16-2+deb10u1) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../14-python2.7_2.7.16-2+deb10u1_amd64.deb ...
Unpacking python2.7 (2.7.16-2+deb10u1) ...
Selecting previously unselected package libpython2-stdlib:amd64.
Preparing to unpack .../15-libpython2-stdlib_2.7.16-1_amd64.deb ...
Unpacking libpython2-stdlib:amd64 (2.7.16-1) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../16-libpython-stdlib_2.7.16-1_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.16-1) ...
Setting up libpython2.7-minimal:amd64 (2.7.16-2+deb10u1) ...
Setting up python2.7-minimal (2.7.16-2+deb10u1) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up python2-minimal (2.7.16-1) ...
Selecting previously unselected package python2.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 10053 files and directories currently installed.)
Preparing to unpack .../python2_2.7.16-1_amd64.deb ...
Unpacking python2 (2.7.16-1) ...
Setting up python-minimal (2.7.16-1) ...
Selecting previously unselected package python.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 10086 files and directories currently installed.)
Preparing to unpack .../000-python_2.7.16-1_amd64.deb ...
Unpacking python (2.7.16-1) ...
Selecting previously unselected package liblocale-gettext-perl.
Preparing to unpack .../001-liblocale-gettext-perl_1.07-3+b4_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-3+b4) ...
Selecting previously unselected package netbase.
Preparing to unpack .../002-netbase_5.6_all.deb ...
Unpacking netbase (5.6) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../003-bzip2_1.0.6-9.2~deb10u1_amd64.deb ...
Unpacking bzip2 (1.0.6-9.2~deb10u1) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../004-libapparmor1_2.13.2-10_amd64.deb ...
Unpacking libapparmor1:amd64 (2.13.2-10) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../005-libdbus-1-3_1.12.20-0+deb10u1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../006-dbus_1.12.20-0+deb10u1_amd64.deb ...
Unpacking dbus (1.12.20-0+deb10u1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../007-libmagic-mgc_1%3a5.35-4+deb10u1_amd64.deb ...
Unpacking libmagic-mgc (1:5.35-4+deb10u1) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../008-libmagic1_1%3a5.35-4+deb10u1_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.35-4+deb10u1) ...
Selecting previously unselected package file.
Preparing to unpack .../009-file_1%3a5.35-4+deb10u1_amd64.deb ...
Unpacking file (1:5.35-4+deb10u1) ...
Selecting previously unselected package manpages.
Preparing to unpack .../010-manpages_4.16-2_all.deb ...
Unpacking manpages (4.16-2) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../011-xz-utils_5.2.4-1_amd64.deb ...
Unpacking xz-utils (5.2.4-1) ...
Selecting previously unselected package binutils-common:amd64.
Preparing to unpack .../012-binutils-common_2.31.1-16_amd64.deb ...
Unpacking binutils-common:amd64 (2.31.1-16) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../013-libbinutils_2.31.1-16_amd64.deb ...
Unpacking libbinutils:amd64 (2.31.1-16) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../014-binutils-x86-64-linux-gnu_2.31.1-16_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.31.1-16) ...
Selecting previously unselected package binutils.
Preparing to unpack .../015-binutils_2.31.1-16_amd64.deb ...
Unpacking binutils (2.31.1-16) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../016-libc-dev-bin_2.28-10_amd64.deb ...
Unpacking libc-dev-bin (2.28-10) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../017-linux-libc-dev_4.19.132-1_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.19.132-1) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../018-libc6-dev_2.28-10_amd64.deb ...
Unpacking libc6-dev:amd64 (2.28-10) ...
Selecting previously unselected package libisl19:amd64.
Preparing to unpack .../019-libisl19_0.20-2_amd64.deb ...
Unpacking libisl19:amd64 (0.20-2) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../020-libmpfr6_4.0.2-1_amd64.deb ...
Unpacking libmpfr6:amd64 (4.0.2-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../021-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-8.
Preparing to unpack .../022-cpp-8_8.3.0-6_amd64.deb ...
Unpacking cpp-8 (8.3.0-6) ...
Selecting previously unselected package cpp.
Preparing to unpack .../023-cpp_4%3a8.3.0-1_amd64.deb ...
Unpacking cpp (4:8.3.0-1) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../024-libcc1-0_8.3.0-6_amd64.deb ...
Unpacking libcc1-0:amd64 (8.3.0-6) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../025-libgomp1_8.3.0-6_amd64.deb ...
Unpacking libgomp1:amd64 (8.3.0-6) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../026-libitm1_8.3.0-6_amd64.deb ...
Unpacking libitm1:amd64 (8.3.0-6) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../027-libatomic1_8.3.0-6_amd64.deb ...
Unpacking libatomic1:amd64 (8.3.0-6) ...
Selecting previously unselected package libasan5:amd64.
Preparing to unpack .../028-libasan5_8.3.0-6_amd64.deb ...
Unpacking libasan5:amd64 (8.3.0-6) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../029-liblsan0_8.3.0-6_amd64.deb ...
Unpacking liblsan0:amd64 (8.3.0-6) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../030-libtsan0_8.3.0-6_amd64.deb ...
Unpacking libtsan0:amd64 (8.3.0-6) ...
Selecting previously unselected package libubsan1:amd64.
Preparing to unpack .../031-libubsan1_8.3.0-6_amd64.deb ...
Unpacking libubsan1:amd64 (8.3.0-6) ...
Selecting previously unselected package libmpx2:amd64.
Preparing to unpack .../032-libmpx2_8.3.0-6_amd64.deb ...
Unpacking libmpx2:amd64 (8.3.0-6) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../033-libquadmath0_8.3.0-6_amd64.deb ...
Unpacking libquadmath0:amd64 (8.3.0-6) ...
Selecting previously unselected package libgcc-8-dev:amd64.
Preparing to unpack .../034-libgcc-8-dev_8.3.0-6_amd64.deb ...
Unpacking libgcc-8-dev:amd64 (8.3.0-6) ...
Selecting previously unselected package gcc-8.
Preparing to unpack .../035-gcc-8_8.3.0-6_amd64.deb ...
Unpacking gcc-8 (8.3.0-6) ...
Selecting previously unselected package gcc.
Preparing to unpack .../036-gcc_4%3a8.3.0-1_amd64.deb ...
Unpacking gcc (4:8.3.0-1) ...
Selecting previously unselected package libstdc++-8-dev:amd64.
Preparing to unpack .../037-libstdc++-8-dev_8.3.0-6_amd64.deb ...
Unpacking libstdc++-8-dev:amd64 (8.3.0-6) ...
Selecting previously unselected package g++-8.
Preparing to unpack .../038-g++-8_8.3.0-6_amd64.deb ...
Unpacking g++-8 (8.3.0-6) ...
Selecting previously unselected package g++.
Preparing to unpack .../039-g++_4%3a8.3.0-1_amd64.deb ...
Unpacking g++ (4:8.3.0-1) ...
Selecting previously unselected package make.
Preparing to unpack .../040-make_4.2.1-1.2_amd64.deb ...
Unpacking make (4.2.1-1.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../041-libdpkg-perl_1.19.7_all.deb ...
Unpacking libdpkg-perl (1.19.7) ...
Selecting previously unselected package patch.
Preparing to unpack .../042-patch_2.7.6-3+deb10u1_amd64.deb ...
Unpacking patch (2.7.6-3+deb10u1) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../043-dpkg-dev_1.19.7_all.deb ...
Unpacking dpkg-dev (1.19.7) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../044-build-essential_12.6_amd64.deb ...
Unpacking build-essential (12.6) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../045-libassuan0_2.5.2-1_amd64.deb ...
Unpacking libassuan0:amd64 (2.5.2-1) ...
Selecting previously unselected package gpgconf.
Preparing to unpack .../046-gpgconf_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpgconf (2.2.12-1+deb10u1) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../047-libksba8_1.3.5-2_amd64.deb ...
Unpacking libksba8:amd64 (1.3.5-2) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../048-libsasl2-modules-db_2.1.27+dfsg-1+deb10u1_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../049-libsasl2-2_2.1.27+dfsg-1+deb10u1_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../050-libldap-common_2.4.47+dfsg-3+deb10u2_all.deb ...
Unpacking libldap-common (2.4.47+dfsg-3+deb10u2) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../051-libldap-2.4-2_2.4.47+dfsg-3+deb10u2_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u2) ...
Selecting previously unselected package libnpth0:amd64.
Preparing to unpack .../052-libnpth0_1.6-1_amd64.deb ...
Unpacking libnpth0:amd64 (1.6-1) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../053-dirmngr_2.2.12-1+deb10u1_amd64.deb ...
Unpacking dirmngr (2.2.12-1+deb10u1) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../054-libfakeroot_1.23-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.23-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../055-fakeroot_1.23-1_amd64.deb ...
Unpacking fakeroot (1.23-1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../056-libglib2.0-0_2.58.3-2+deb10u2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
Selecting previously unselected package libgirepository-1.0-1:amd64.
Preparing to unpack .../057-libgirepository-1.0-1_1.58.3-2_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.58.3-2) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../058-gir1.2-glib-2.0_1.58.3-2_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.58.3-2) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../059-gnupg-l10n_2.2.12-1+deb10u1_all.deb ...
Unpacking gnupg-l10n (2.2.12-1+deb10u1) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../060-gnupg-utils_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gnupg-utils (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpg.
Preparing to unpack .../061-gpg_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg (2.2.12-1+deb10u1) ...
Selecting previously unselected package pinentry-curses.
Preparing to unpack .../062-pinentry-curses_1.1.0-2_amd64.deb ...
Unpacking pinentry-curses (1.1.0-2) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../063-gpg-agent_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg-agent (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../064-gpg-wks-client_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg-wks-client (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../065-gpg-wks-server_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg-wks-server (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../066-gpgsm_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpgsm (2.2.12-1+deb10u1) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../067-gnupg_2.2.12-1+deb10u1_all.deb ...
Unpacking gnupg (2.2.12-1+deb10u1) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../068-javascript-common_11_all.deb ...
Unpacking javascript-common (11) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../069-libalgorithm-diff-perl_1.19.03-2_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-2) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../070-libalgorithm-diff-xs-perl_0.04-5+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-5+b1) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../071-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../072-libexpat1-dev_2.2.6-2+deb10u1_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../073-libfile-fcntllock-perl_0.22-3+b5_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3+b5) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../074-libglib2.0-data_2.58.3-2+deb10u2_all.deb ...
Unpacking libglib2.0-data (2.58.3-2+deb10u2) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../075-libjs-jquery_3.3.1~dfsg-3_all.deb ...
Unpacking libjs-jquery (3.3.1~dfsg-3) ...
Selecting previously unselected package libjs-underscore.
Preparing to unpack .../076-libjs-underscore_1.9.1~dfsg-1_all.deb ...
Unpacking libjs-underscore (1.9.1~dfsg-1) ...
Selecting previously unselected package libjs-sphinxdoc.
Preparing to unpack .../077-libjs-sphinxdoc_1.8.4-1_all.deb ...
Unpacking libjs-sphinxdoc (1.8.4-1) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../078-libpython2.7_2.7.16-2+deb10u1_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.16-2+deb10u1) ...
Selecting previously unselected package libpython2.7-dev:amd64.
Preparing to unpack .../079-libpython2.7-dev_2.7.16-2+deb10u1_amd64.deb ...
Unpacking libpython2.7-dev:amd64 (2.7.16-2+deb10u1) ...
Selecting previously unselected package libpython2-dev:amd64.
Preparing to unpack .../080-libpython2-dev_2.7.16-1_amd64.deb ...
Unpacking libpython2-dev:amd64 (2.7.16-1) ...
Selecting previously unselected package libpython-dev:amd64.
Preparing to unpack .../081-libpython-dev_2.7.16-1_amd64.deb ...
Unpacking libpython-dev:amd64 (2.7.16-1) ...
Selecting previously unselected package libpython-all-dev:amd64.
Preparing to unpack .../082-libpython-all-dev_2.7.16-1_amd64.deb ...
Unpacking libpython-all-dev:amd64 (2.7.16-1) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../083-libsasl2-modules_2.1.27+dfsg-1+deb10u1_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../084-manpages-dev_4.16-2_all.deb ...
Unpacking manpages-dev (4.16-2) ...
Selecting previously unselected package python-all.
Preparing to unpack .../085-python-all_2.7.16-1_amd64.deb ...
Unpacking python-all (2.7.16-1) ...
Selecting previously unselected package python2.7-dev.
Preparing to unpack .../086-python2.7-dev_2.7.16-2+deb10u1_amd64.deb ...
Unpacking python2.7-dev (2.7.16-2+deb10u1) ...
Selecting previously unselected package python2-dev.
Preparing to unpack .../087-python2-dev_2.7.16-1_amd64.deb ...
Unpacking python2-dev (2.7.16-1) ...
Selecting previously unselected package python-dev.
Preparing to unpack .../088-python-dev_2.7.16-1_amd64.deb ...
Unpacking python-dev (2.7.16-1) ...
Selecting previously unselected package python-all-dev.
Preparing to unpack .../089-python-all-dev_2.7.16-1_amd64.deb ...
Unpacking python-all-dev (2.7.16-1) ...
Selecting previously unselected package python-asn1crypto.
Preparing to unpack .../090-python-asn1crypto_0.24.0-1_all.deb ...
Unpacking python-asn1crypto (0.24.0-1) ...
Selecting previously unselected package python-cffi-backend.
Preparing to unpack .../091-python-cffi-backend_1.12.2-1_amd64.deb ...
Unpacking python-cffi-backend (1.12.2-1) ...
Selecting previously unselected package python-configparser.
Preparing to unpack .../092-python-configparser_3.5.0b2-1_all.deb ...
Unpacking python-configparser (3.5.0b2-1) ...
Selecting previously unselected package python-crypto.
Preparing to unpack .../093-python-crypto_2.6.1-9+b1_amd64.deb ...
Unpacking python-crypto (2.6.1-9+b1) ...
Selecting previously unselected package python-enum34.
Preparing to unpack .../094-python-enum34_1.1.6-2_all.deb ...
Unpacking python-enum34 (1.1.6-2) ...
Selecting previously unselected package python-ipaddress.
Preparing to unpack .../095-python-ipaddress_1.0.17-1_all.deb ...
Unpacking python-ipaddress (1.0.17-1) ...
Selecting previously unselected package python-six.
Preparing to unpack .../096-python-six_1.12.0-1_all.deb ...
Unpacking python-six (1.12.0-1) ...
Selecting previously unselected package python-cryptography.
Preparing to unpack .../097-python-cryptography_2.6.1-3+deb10u2_amd64.deb ...
Unpacking python-cryptography (2.6.1-3+deb10u2) ...
Selecting previously unselected package python-dbus.
Preparing to unpack .../098-python-dbus_1.2.8-3_amd64.deb ...
Unpacking python-dbus (1.2.8-3) ...
Selecting previously unselected package python-entrypoints.
Preparing to unpack .../099-python-entrypoints_0.3-1_all.deb ...
Unpacking python-entrypoints (0.3-1) ...
Selecting previously unselected package python-gi.
Preparing to unpack .../100-python-gi_3.30.4-1_amd64.deb ...
Unpacking python-gi (3.30.4-1) ...
Selecting previously unselected package python-secretstorage.
Preparing to unpack .../101-python-secretstorage_2.3.1-2_all.deb ...
Unpacking python-secretstorage (2.3.1-2) ...
Selecting previously unselected package python-keyring.
Preparing to unpack .../102-python-keyring_17.1.1-1_all.deb ...
Unpacking python-keyring (17.1.1-1) ...
Selecting previously unselected package python-keyrings.alt.
Preparing to unpack .../103-python-keyrings.alt_3.1.1-1_all.deb ...
Unpacking python-keyrings.alt (3.1.1-1) ...
Selecting previously unselected package python-pip-whl.
Preparing to unpack .../104-python-pip-whl_18.1-5_all.deb ...
Unpacking python-pip-whl (18.1-5) ...
Selecting previously unselected package python-pip.
Preparing to unpack .../105-python-pip_18.1-5_all.deb ...
Unpacking python-pip (18.1-5) ...
Selecting previously unselected package python-pkg-resources.
Preparing to unpack .../106-python-pkg-resources_40.8.0-1_all.deb ...
Unpacking python-pkg-resources (40.8.0-1) ...
Selecting previously unselected package python-setuptools.
Preparing to unpack .../107-python-setuptools_40.8.0-1_all.deb ...
Unpacking python-setuptools (40.8.0-1) ...
Selecting previously unselected package python-wheel.
Preparing to unpack .../108-python-wheel_0.32.3-2_all.deb ...
Unpacking python-wheel (0.32.3-2) ...
Selecting previously unselected package python-xdg.
Preparing to unpack .../109-python-xdg_0.25-5_all.deb ...
Unpacking python-xdg (0.25-5) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../110-shared-mime-info_1.10-1_amd64.deb ...
Unpacking shared-mime-info (1.10-1) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../111-xdg-user-dirs_0.17-2_amd64.deb ...
Unpacking xdg-user-dirs (0.17-2) ...
Setting up perl-modules-5.28 (5.28.1-6+deb10u1) ...
Setting up libksba8:amd64 (1.3.5-2) ...
Setting up libexpat1:amd64 (2.2.6-2+deb10u1) ...
Setting up javascript-common (11) ...
Setting up libapparmor1:amd64 (2.13.2-10) ...
Setting up mime-support (3.62) ...
Setting up xdg-user-dirs (0.17-2) ...
Setting up libmagic-mgc (1:5.35-4+deb10u1) ...
Setting up libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
No schema files found: doing nothing.
Setting up manpages (4.16-2) ...
Setting up libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1) ...
Setting up binutils-common:amd64 (2.31.1-16) ...
Setting up libmagic1:amd64 (1:5.35-4+deb10u1) ...
Setting up linux-libc-dev:amd64 (4.19.132-1) ...
Setting up libnpth0:amd64 (1.6-1) ...
Setting up file (1:5.35-4+deb10u1) ...
Setting up libassuan0:amd64 (2.5.2-1) ...
Setting up libgomp1:amd64 (8.3.0-6) ...
Setting up bzip2 (1.0.6-9.2~deb10u1) ...
Setting up libldap-common (2.4.47+dfsg-3+deb10u2) ...
Setting up libfakeroot:amd64 (1.23-1) ...
Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
Setting up fakeroot (1.23-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
Setting up libasan5:amd64 (8.3.0-6) ...
Setting up libglib2.0-data (2.58.3-2+deb10u2) ...
Setting up make (4.2.1-1.2) ...
Setting up libmpfr6:amd64 (4.0.2-1) ...
Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
Setting up dbus (1.12.20-0+deb10u1) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xz-utils (5.2.4-1) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
Setting up libquadmath0:amd64 (8.3.0-6) ...
Setting up shared-mime-info (1.10-1) ...
Setting up libmpc3:amd64 (1.1.0-1) ...
Setting up libatomic1:amd64 (8.3.0-6) ...
Setting up patch (2.7.6-3+deb10u1) ...
Setting up libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1) ...
Setting up libmpx2:amd64 (8.3.0-6) ...
Setting up libubsan1:amd64 (8.3.0-6) ...
Setting up libisl19:amd64 (0.20-2) ...
Setting up libgirepository-1.0-1:amd64 (1.58.3-2) ...
Setting up netbase (5.6) ...
Setting up python-pip-whl (18.1-5) ...
Setting up libjs-jquery (3.3.1~dfsg-3) ...
Setting up libbinutils:amd64 (2.31.1-16) ...
Setting up cpp-8 (8.3.0-6) ...
Setting up libc-dev-bin (2.28-10) ...
Setting up readline-common (7.0-5) ...
Setting up libcc1-0:amd64 (8.3.0-6) ...
Setting up liblocale-gettext-perl (1.07-3+b4) ...
Setting up liblsan0:amd64 (8.3.0-6) ...
Setting up libitm1:amd64 (8.3.0-6) ...
Setting up libreadline7:amd64 (7.0-5) ...
Setting up libgdbm6:amd64 (1.18.1-4) ...
Setting up libjs-underscore (1.9.1~dfsg-1) ...
Setting up gnupg-utils (2.2.12-1+deb10u1) ...
Setting up binutils-x86-64-linux-gnu (2.31.1-16) ...
Setting up libtsan0:amd64 (8.3.0-6) ...
Setting up pinentry-curses (1.1.0-2) ...
Setting up manpages-dev (4.16-2) ...
Setting up libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u2) ...
Setting up binutils (2.31.1-16) ...
Setting up libpython2.7-stdlib:amd64 (2.7.16-2+deb10u1) ...
Setting up libgdbm-compat4:amd64 (1.18.1-4) ...
Setting up gir1.2-glib-2.0:amd64 (1.58.3-2) ...
Setting up libjs-sphinxdoc (1.8.4-1) ...
Setting up libgcc-8-dev:amd64 (8.3.0-6) ...
Setting up libperl5.28:amd64 (5.28.1-6+deb10u1) ...
Setting up cpp (4:8.3.0-1) ...
Setting up gpgconf (2.2.12-1+deb10u1) ...
Setting up libc6-dev:amd64 (2.28-10) ...
Setting up gpg (2.2.12-1+deb10u1) ...
Setting up libstdc++-8-dev:amd64 (8.3.0-6) ...
Setting up libpython2.7:amd64 (2.7.16-2+deb10u1) ...
Setting up gcc-8 (8.3.0-6) ...
Setting up gpg-agent (2.2.12-1+deb10u1) ...
Setting up python2.7 (2.7.16-2+deb10u1) ...
Setting up libpython2-stdlib:amd64 (2.7.16-1) ...
Setting up gpgsm (2.2.12-1+deb10u1) ...
Setting up python2 (2.7.16-1) ...
Setting up gcc (4:8.3.0-1) ...
Setting up dirmngr (2.2.12-1+deb10u1) ...
Setting up libpython-stdlib:amd64 (2.7.16-1) ...
Setting up perl (5.28.1-6+deb10u1) ...
Setting up libexpat1-dev:amd64 (2.2.6-2+deb10u1) ...
Setting up libdpkg-perl (1.19.7) ...
Setting up gpg-wks-server (2.2.12-1+deb10u1) ...
Setting up g++-8 (8.3.0-6) ...
Setting up python (2.7.16-1) ...
Setting up python-ipaddress (1.0.17-1) ...
Setting up python-cffi-backend (1.12.2-1) ...
Setting up python-enum34 (1.1.6-2) ...
Setting up python-crypto (2.6.1-9+b1) ...
Setting up python-gi (3.30.4-1) ...
Setting up libpython2.7-dev:amd64 (2.7.16-2+deb10u1) ...
Setting up gpg-wks-client (2.2.12-1+deb10u1) ...
Setting up libfile-fcntllock-perl (0.22-3+b5) ...
Setting up libalgorithm-diff-perl (1.19.03-2) ...
Setting up python-wheel (0.32.3-2) ...
Setting up python-pkg-resources (40.8.0-1) ...
Setting up python-asn1crypto (0.24.0-1) ...
Setting up python-all (2.7.16-1) ...
Setting up dpkg-dev (1.19.7) ...
Setting up python-six (1.12.0-1) ...
Setting up python-xdg (0.25-5) ...
Setting up python-configparser (3.5.0b2-1) ...
Setting up python-dbus (1.2.8-3) ...
Setting up python-pip (18.1-5) ...
Setting up python-setuptools (40.8.0-1) ...
Setting up g++ (4:8.3.0-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up gnupg (2.2.12-1+deb10u1) ...
Setting up build-essential (12.6) ...
Setting up libpython2-dev:amd64 (2.7.16-1) ...
Setting up libalgorithm-diff-xs-perl (0.04-5+b1) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up python2.7-dev (2.7.16-2+deb10u1) ...
Setting up python2-dev (2.7.16-1) ...
Setting up python-keyrings.alt (3.1.1-1) ...
Setting up python-cryptography (2.6.1-3+deb10u2) ...
Setting up python-entrypoints (0.3-1) ...
Setting up libpython-dev:amd64 (2.7.16-1) ...
Setting up python-dev (2.7.16-1) ...
Setting up python-secretstorage (2.3.1-2) ...
Setting up libpython-all-dev:amd64 (2.7.16-1) ...
Setting up python-keyring (17.1.1-1) ...
Setting up python-all-dev (2.7.16-1) ...
Processing triggers for libc-bin (2.28-10) ...

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  dh-python libmpdec2 libpython3-dev libpython3-stdlib libpython3.7
  libpython3.7-dev libpython3.7-minimal libpython3.7-stdlib python3-asn1crypto
  python3-cffi-backend python3-crypto python3-cryptography python3-dbus
  python3-dev python3-distutils python3-entrypoints python3-gi python3-keyring
  python3-keyrings.alt python3-lib2to3 python3-minimal python3-pkg-resources
  python3-secretstorage python3-setuptools python3-six python3-wheel
  python3-xdg python3.7 python3.7-dev python3.7-minimal
Suggested packages:
  python3-doc python3-tk python3-venv python-crypto-doc
  python-cryptography-doc python3-cryptography-vectors python-dbus-doc
  python3-dbus-dbg gnome-keyring libkf5wallet-bin gir1.2-gnomekeyring-1.0
  python-secretstorage-doc python-setuptools-doc python3.7-venv python3.7-doc
  binfmt-support
The following NEW packages will be installed:
  dh-python libmpdec2 libpython3-dev libpython3-stdlib libpython3.7
  libpython3.7-dev libpython3.7-minimal libpython3.7-stdlib python3
  python3-asn1crypto python3-cffi-backend python3-crypto python3-cryptography
  python3-dbus python3-dev python3-distutils python3-entrypoints python3-gi
  python3-keyring python3-keyrings.alt python3-lib2to3 python3-minimal
  python3-pip python3-pkg-resources python3-secretstorage python3-setuptools
  python3-six python3-wheel python3-xdg python3.7 python3.7-dev
  python3.7-minimal
0 upgraded, 32 newly installed, 0 to remove and 10 not upgraded.
Need to get 57.0 MB of archives.
After this operation, 122 MB of additional disk space will be used.
Get:1 https://deb.debian.org/debian buster/main amd64 libpython3.7-minimal amd64 3.7.3-2+deb10u2 [589 kB]
Get:2 https://deb.debian.org/debian buster/main amd64 python3.7-minimal amd64 3.7.3-2+deb10u2 [1731 kB]
Get:3 https://deb.debian.org/debian buster/main amd64 python3-minimal amd64 3.7.3-1 [36.6 kB]
Get:4 https://deb.debian.org/debian buster/main amd64 libmpdec2 amd64 2.4.2-2 [87.2 kB]
Get:5 https://deb.debian.org/debian buster/main amd64 libpython3.7-stdlib amd64 3.7.3-2+deb10u2 [1732 kB]
Get:6 https://deb.debian.org/debian buster/main amd64 python3.7 amd64 3.7.3-2+deb10u2 [330 kB]
Get:7 https://deb.debian.org/debian buster/main amd64 libpython3-stdlib amd64 3.7.3-1 [20.0 kB]
Get:8 https://deb.debian.org/debian buster/main amd64 python3 amd64 3.7.3-1 [61.5 kB]
Get:9 https://deb.debian.org/debian buster/main amd64 python3-lib2to3 all 3.7.3-1 [76.7 kB]
Get:10 https://deb.debian.org/debian buster/main amd64 python3-distutils all 3.7.3-1 [142 kB]
Get:11 https://deb.debian.org/debian buster/main amd64 dh-python all 3.20190308 [99.3 kB]
Get:12 https://deb.debian.org/debian buster/main amd64 libpython3.7 amd64 3.7.3-2+deb10u2 [1498 kB]
Get:13 https://deb.debian.org/debian buster/main amd64 libpython3.7-dev amd64 3.7.3-2+deb10u2 [48.4 MB]
Get:14 https://deb.debian.org/debian buster/main amd64 libpython3-dev amd64 3.7.3-1 [20.1 kB]
Get:15 https://deb.debian.org/debian buster/main amd64 python3-asn1crypto all 0.24.0-1 [78.2 kB]
Get:16 https://deb.debian.org/debian buster/main amd64 python3-cffi-backend amd64 1.12.2-1 [79.7 kB]
Get:17 https://deb.debian.org/debian buster/main amd64 python3-crypto amd64 2.6.1-9+b1 [263 kB]
Get:18 https://deb.debian.org/debian buster/main amd64 python3-six all 1.12.0-1 [15.7 kB]
Get:19 https://deb.debian.org/debian buster/main amd64 python3-cryptography amd64 2.6.1-3+deb10u2 [219 kB]
Get:20 https://deb.debian.org/debian buster/main amd64 python3-dbus amd64 1.2.8-3 [103 kB]
Get:21 https://deb.debian.org/debian buster/main amd64 python3.7-dev amd64 3.7.3-2+deb10u2 [510 kB]
Get:22 https://deb.debian.org/debian buster/main amd64 python3-dev amd64 3.7.3-1 [1264 B]
Get:23 https://deb.debian.org/debian buster/main amd64 python3-entrypoints all 0.3-1 [5508 B]
Get:24 https://deb.debian.org/debian buster/main amd64 python3-gi amd64 3.30.4-1 [180 kB]
Get:25 https://deb.debian.org/debian buster/main amd64 python3-secretstorage all 2.3.1-2 [14.2 kB]
Get:26 https://deb.debian.org/debian buster/main amd64 python3-keyring all 17.1.1-1 [43.1 kB]
Get:27 https://deb.debian.org/debian buster/main amd64 python3-keyrings.alt all 3.1.1-1 [18.2 kB]
Get:28 https://deb.debian.org/debian buster/main amd64 python3-pip all 18.1-5 [171 kB]
Get:29 https://deb.debian.org/debian buster/main amd64 python3-pkg-resources all 40.8.0-1 [153 kB]
Get:30 https://deb.debian.org/debian buster/main amd64 python3-setuptools all 40.8.0-1 [306 kB]
Get:31 https://deb.debian.org/debian buster/main amd64 python3-wheel all 0.32.3-2 [19.4 kB]
Get:32 https://deb.debian.org/debian buster/main amd64 python3-xdg all 0.25-5 [35.9 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 57.0 MB in 1s (51.0 MB/s)
Selecting previously unselected package libpython3.7-minimal:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18015 files and directories currently installed.)
Preparing to unpack .../libpython3.7-minimal_3.7.3-2+deb10u2_amd64.deb ...
Unpacking libpython3.7-minimal:amd64 (3.7.3-2+deb10u2) ...
Selecting previously unselected package python3.7-minimal.
Preparing to unpack .../python3.7-minimal_3.7.3-2+deb10u2_amd64.deb ...
Unpacking python3.7-minimal (3.7.3-2+deb10u2) ...
Setting up libpython3.7-minimal:amd64 (3.7.3-2+deb10u2) ...
Setting up python3.7-minimal (3.7.3-2+deb10u2) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18255 files and directories currently installed.)
Preparing to unpack .../python3-minimal_3.7.3-1_amd64.deb ...
Unpacking python3-minimal (3.7.3-1) ...
Selecting previously unselected package libmpdec2:amd64.
Preparing to unpack .../libmpdec2_2.4.2-2_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.2-2) ...
Selecting previously unselected package libpython3.7-stdlib:amd64.
Preparing to unpack .../libpython3.7-stdlib_3.7.3-2+deb10u2_amd64.deb ...
Unpacking libpython3.7-stdlib:amd64 (3.7.3-2+deb10u2) ...
Selecting previously unselected package python3.7.
Preparing to unpack .../python3.7_3.7.3-2+deb10u2_amd64.deb ...
Unpacking python3.7 (3.7.3-2+deb10u2) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../libpython3-stdlib_3.7.3-1_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.7.3-1) ...
Setting up python3-minimal (3.7.3-1) ...
Selecting previously unselected package python3.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18667 files and directories currently installed.)
Preparing to unpack .../00-python3_3.7.3-1_amd64.deb ...
Unpacking python3 (3.7.3-1) ...
Selecting previously unselected package python3-lib2to3.
Preparing to unpack .../01-python3-lib2to3_3.7.3-1_all.deb ...
Unpacking python3-lib2to3 (3.7.3-1) ...
Selecting previously unselected package python3-distutils.
Preparing to unpack .../02-python3-distutils_3.7.3-1_all.deb ...
Unpacking python3-distutils (3.7.3-1) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../03-dh-python_3.20190308_all.deb ...
Unpacking dh-python (3.20190308) ...
Selecting previously unselected package libpython3.7:amd64.
Preparing to unpack .../04-libpython3.7_3.7.3-2+deb10u2_amd64.deb ...
Unpacking libpython3.7:amd64 (3.7.3-2+deb10u2) ...
Selecting previously unselected package libpython3.7-dev:amd64.
Preparing to unpack .../05-libpython3.7-dev_3.7.3-2+deb10u2_amd64.deb ...
Unpacking libpython3.7-dev:amd64 (3.7.3-2+deb10u2) ...
Selecting previously unselected package libpython3-dev:amd64.
Preparing to unpack .../06-libpython3-dev_3.7.3-1_amd64.deb ...
Unpacking libpython3-dev:amd64 (3.7.3-1) ...
Selecting previously unselected package python3-asn1crypto.
Preparing to unpack .../07-python3-asn1crypto_0.24.0-1_all.deb ...
Unpacking python3-asn1crypto (0.24.0-1) ...
Selecting previously unselected package python3-cffi-backend.
Preparing to unpack .../08-python3-cffi-backend_1.12.2-1_amd64.deb ...
Unpacking python3-cffi-backend (1.12.2-1) ...
Selecting previously unselected package python3-crypto.
Preparing to unpack .../09-python3-crypto_2.6.1-9+b1_amd64.deb ...
Unpacking python3-crypto (2.6.1-9+b1) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../10-python3-six_1.12.0-1_all.deb ...
Unpacking python3-six (1.12.0-1) ...
Selecting previously unselected package python3-cryptography.
Preparing to unpack .../11-python3-cryptography_2.6.1-3+deb10u2_amd64.deb ...
Unpacking python3-cryptography (2.6.1-3+deb10u2) ...
Selecting previously unselected package python3-dbus.
Preparing to unpack .../12-python3-dbus_1.2.8-3_amd64.deb ...
Unpacking python3-dbus (1.2.8-3) ...
Selecting previously unselected package python3.7-dev.
Preparing to unpack .../13-python3.7-dev_3.7.3-2+deb10u2_amd64.deb ...
Unpacking python3.7-dev (3.7.3-2+deb10u2) ...
Selecting previously unselected package python3-dev.
Preparing to unpack .../14-python3-dev_3.7.3-1_amd64.deb ...
Unpacking python3-dev (3.7.3-1) ...
Selecting previously unselected package python3-entrypoints.
Preparing to unpack .../15-python3-entrypoints_0.3-1_all.deb ...
Unpacking python3-entrypoints (0.3-1) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../16-python3-gi_3.30.4-1_amd64.deb ...
Unpacking python3-gi (3.30.4-1) ...
Selecting previously unselected package python3-secretstorage.
Preparing to unpack .../17-python3-secretstorage_2.3.1-2_all.deb ...
Unpacking python3-secretstorage (2.3.1-2) ...
Selecting previously unselected package python3-keyring.
Preparing to unpack .../18-python3-keyring_17.1.1-1_all.deb ...
Unpacking python3-keyring (17.1.1-1) ...
Selecting previously unselected package python3-keyrings.alt.
Preparing to unpack .../19-python3-keyrings.alt_3.1.1-1_all.deb ...
Unpacking python3-keyrings.alt (3.1.1-1) ...
Selecting previously unselected package python3-pip.
Preparing to unpack .../20-python3-pip_18.1-5_all.deb ...
Unpacking python3-pip (18.1-5) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../21-python3-pkg-resources_40.8.0-1_all.deb ...
Unpacking python3-pkg-resources (40.8.0-1) ...
Selecting previously unselected package python3-setuptools.
Preparing to unpack .../22-python3-setuptools_40.8.0-1_all.deb ...
Unpacking python3-setuptools (40.8.0-1) ...
Selecting previously unselected package python3-wheel.
Preparing to unpack .../23-python3-wheel_0.32.3-2_all.deb ...
Unpacking python3-wheel (0.32.3-2) ...
Selecting previously unselected package python3-xdg.
Preparing to unpack .../24-python3-xdg_0.25-5_all.deb ...
Unpacking python3-xdg (0.25-5) ...
Setting up libmpdec2:amd64 (2.4.2-2) ...
Setting up libpython3.7-stdlib:amd64 (3.7.3-2+deb10u2) ...
Setting up libpython3.7:amd64 (3.7.3-2+deb10u2) ...
Setting up libpython3.7-dev:amd64 (3.7.3-2+deb10u2) ...
Setting up libpython3-stdlib:amd64 (3.7.3-1) ...
Setting up python3.7 (3.7.3-2+deb10u2) ...
Setting up libpython3-dev:amd64 (3.7.3-1) ...
Setting up python3 (3.7.3-1) ...
running python rtupdate hooks for python3.7...
running python post-rtupdate hooks for python3.7...
Setting up python3-xdg (0.25-5) ...
Setting up python3-wheel (0.32.3-2) ...
Setting up python3.7-dev (3.7.3-2+deb10u2) ...
Setting up python3-six (1.12.0-1) ...
Setting up python3-gi (3.30.4-1) ...
Setting up python3-crypto (2.6.1-9+b1) ...
Setting up python3-lib2to3 (3.7.3-1) ...
Setting up python3-asn1crypto (0.24.0-1) ...
Setting up python3-cffi-backend (1.12.2-1) ...
Setting up python3-pkg-resources (40.8.0-1) ...
Setting up python3-entrypoints (0.3-1) ...
Setting up python3-distutils (3.7.3-1) ...
Setting up dh-python (3.20190308) ...
Setting up python3-dbus (1.2.8-3) ...
Setting up python3-setuptools (40.8.0-1) ...
Setting up python3-cryptography (2.6.1-3+deb10u2) ...
Setting up python3-dev (3.7.3-1) ...
Setting up python3-pip (18.1-5) ...
Setting up python3-keyrings.alt (3.1.1-1) ...
Setting up python3-secretstorage (2.3.1-2) ...
Setting up python3-keyring (17.1.1-1) ...
Processing triggers for libc-bin (2.28-10) ...
Processing triggers for mime-support (3.62) ...
Collecting pip
  Downloading https://files.pythonhosted.org/packages/5a/4a/39400ff9b36e719bdf8f31c99fe1fa7842a42fa77432e584f707a5080063/pip-20.2.2-py2.py3-none-any.whl (1.5MB)
Collecting setuptools
  Downloading https://files.pythonhosted.org/packages/e1/b7/182161210a13158cd3ccc41ee19aadef54496b74f2817cc147006ec932b4/setuptools-44.1.1-py2.py3-none-any.whl (583kB)
Installing collected packages: pip, setuptools
  Found existing installation: pip 18.1
    Not uninstalling pip at /usr/lib/python2.7/dist-packages, outside environment /usr
    Can't uninstall 'pip'. No files were found to uninstall.
  Found existing installation: setuptools 40.8.0
    Not uninstalling setuptools at /usr/lib/python2.7/dist-packages, outside environment /usr
    Can't uninstall 'setuptools'. No files were found to uninstall.
Successfully installed pip-20.2.2 setuptools-44.1.1
Removing intermediate container 77be274e4746
 ---> 7d3b1319ecf2
Step 7/12 : COPY python/pyspark ${SPARK_HOME}/python/pyspark
 ---> 8dd05be13d54
Step 8/12 : COPY python/lib ${SPARK_HOME}/python/lib
 ---> f13790c2222c
Step 9/12 : WORKDIR /opt/spark/work-dir
 ---> Running in 3d8b35603700
Removing intermediate container 3d8b35603700
 ---> d27c4802a3a3
Step 10/12 : ENTRYPOINT [ "/opt/entrypoint.sh" ]
 ---> Running in 1968597e5096
Removing intermediate container 1968597e5096
 ---> 5a0395104c98
Step 11/12 : ARG spark_uid=185
 ---> Running in ba7186405492
Removing intermediate container ba7186405492
 ---> 46003dfe41d4
Step 12/12 : USER ${spark_uid}
 ---> Running in 0484b47713ed
Removing intermediate container 0484b47713ed
 ---> f486bb56204a
[Warning] One or more build-args [java_image_tag] were not consumed
Successfully built f486bb56204a
Successfully tagged kubespark/spark-py:3.1.0-SNAPSHOT_184010da-1301-4d88-98b3-e3b0787f2ae6
Sending build context to Docker daemon  228.5MB

Step 1/12 : ARG base_img
Step 2/12 : FROM $base_img
 ---> e77720e02080
Step 3/12 : WORKDIR /
 ---> Using cache
 ---> 7ff8d54b748e
Step 4/12 : USER 0
 ---> Using cache
 ---> 50a102d72d89
Step 5/12 : RUN mkdir ${SPARK_HOME}/R
 ---> Running in f13299fb3c28
Removing intermediate container f13299fb3c28
 ---> 0349ed3e2ab0
Step 6/12 : RUN apt-get update && apt install -y r-base r-base-dev && rm -rf /var/cache/apt/*
 ---> Running in a3bc6eeb2f07
Get:1 http://security.debian.org/debian-security buster/updates InRelease [65.4 kB]
Get:2 https://deb.debian.org/debian buster InRelease [122 kB]
Get:3 https://deb.debian.org/debian buster-updates InRelease [51.9 kB]
Get:4 http://security.debian.org/debian-security buster/updates/main amd64 Packages [224 kB]
Get:5 https://deb.debian.org/debian buster/main amd64 Packages [7906 kB]
Fetched 8370 kB in 2s (4049 kB/s)
Reading package lists...

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu build-essential bzip2
  bzip2-doc cpp cpp-8 dbus dirmngr dpkg-dev fakeroot fontconfig
  fontconfig-config fonts-dejavu-core g++ g++-8 gcc gcc-8 gfortran gfortran-8
  gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server
  gpgconf gpgsm icu-devtools libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libapparmor1 libasan5 libassuan0 libatomic1
  libauthen-sasl-perl libbinutils libblas-dev libblas3 libbsd0 libbz2-dev
  libc-dev-bin libc6-dev libcairo2 libcc1-0 libcurl4 libdata-dump-perl
  libdatrie1 libdbus-1-3 libdpkg-perl libdrm-amdgpu1 libdrm-common
  libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libedit2 libelf1
  libencode-locale-perl libexpat1 libfakeroot libfile-basedir-perl
  libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl
  libfile-mimeinfo-perl libfont-afm-perl libfontconfig1 libfontenc1
  libfreetype6 libfribidi0 libgcc-8-dev libgdbm-compat4 libgdbm6
  libgfortran-8-dev libgfortran5 libgl1 libgl1-mesa-dri libglapi-mesa
  libglib2.0-0 libglib2.0-data libglvnd0 libglx-mesa0 libglx0 libgomp1
  libgraphite2-3 libharfbuzz0b libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libice6 libicu-dev
  libio-html-perl libio-socket-ssl-perl libio-stringy-perl
  libipc-system-simple-perl libisl19 libitm1 libjbig0 libjpeg-dev
  libjpeg62-turbo libjpeg62-turbo-dev libksba8 liblapack-dev liblapack3
  libldap-2.4-2 libldap-common libllvm7 liblocale-gettext-perl liblsan0
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblzma-dev
  libmailtools-perl libmpc3 libmpfr6 libmpx2 libncurses-dev libncurses5-dev
  libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl
  libnghttp2-14 libnpth0 libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libperl5.28 libpixman-1-0 libpng-dev libpng-tools libpng16-16
  libpsl5 libquadmath0 libreadline-dev libreadline7 librtmp1 libsasl2-2
  libsasl2-modules libsasl2-modules-db libsensors-config libsensors5 libsm6
  libssh2-1 libstdc++-8-dev libtcl8.6 libtext-iconv-perl libthai-data libthai0
  libtie-ixhash-perl libtiff5 libtimedate-perl libtk8.6 libtry-tiny-perl
  libtsan0 libubsan1 liburi-perl libwebp6 libwww-perl libwww-robotrules-perl
  libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libxau6 libxaw7
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0
  libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb1 libxcomposite1 libxcursor1
  libxdamage1 libxdmcp6 libxext6 libxfixes3 libxft2 libxi6 libxinerama1
  libxml-parser-perl libxml-twig-perl libxml-xpathengine-perl libxmu6 libxmuu1
  libxpm4 libxrandr2 libxrender1 libxshmfence1 libxss1 libxt6 libxtst6 libxv1
  libxxf86dga1 libxxf86vm1 linux-libc-dev make manpages manpages-dev netbase
  patch perl perl-base perl-modules-5.28 perl-openssl-defaults pinentry-curses
  pkg-config publicsuffix r-base-core r-base-html r-cran-boot r-cran-class
  r-cran-cluster r-cran-codetools r-cran-foreign r-cran-kernsmooth
  r-cran-lattice r-cran-mass r-cran-matrix r-cran-mgcv r-cran-nlme r-cran-nnet
  r-cran-rpart r-cran-spatial r-cran-survival r-doc-html r-recommended
  readline-common sensible-utils shared-mime-info ucf unzip x11-common
  x11-utils x11-xserver-utils xauth xdg-user-dirs xdg-utils xz-utils zip
  zlib1g-dev
Suggested packages:
  binutils-doc cpp-doc gcc-8-locales default-dbus-session-bus
  | dbus-session-bus dbus-user-session libpam-systemd pinentry-gnome3 tor
  debian-keyring g++-multilib g++-8-multilib gcc-8-doc libstdc++6-8-dbg
  gcc-multilib autoconf automake libtool flex bison gdb gcc-doc gcc-8-multilib
  libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan5-dbg
  liblsan0-dbg libtsan0-dbg libubsan1-dbg libmpx2-dbg libquadmath0-dbg
  gfortran-multilib gfortran-doc gfortran-8-multilib gfortran-8-doc
  libgfortran5-dbg libcoarrays-dev parcimonie xloadimage scdaemon
  libdigest-hmac-perl libgssapi-perl liblapack-doc glibc-doc git bzr gdbm-l10n
  icu-doc libcrypt-ssleay-perl liblzma-doc ncurses-doc pciutils readline-doc
  libsasl2-modules-gssapi-mit | libsasl2-modules-gssapi-heimdal
  libsasl2-modules-ldap libsasl2-modules-otp libsasl2-modules-sql lm-sensors
  libstdc++-8-doc tcl8.6 tk8.6 libauthen-ntlm-perl libunicode-map8-perl
  libunicode-string-perl xml-twig-tools make-doc man-browser ed diffutils-doc
  perl-doc libterm-readline-gnu-perl | libterm-readline-perl-perl
  libb-debug-perl liblocale-codes-perl pinentry-doc ess r-doc-info | r-doc-pdf
  r-mathlib texlive-base texlive-latex-base texlive-generic-recommended
  texlive-fonts-recommended texlive-fonts-extra texlive-extra-utils
  texlive-latex-recommended texlive-latex-extra texinfo mozilla | www-browser
  mesa-utils nickle cairo-5c xorg-docs-core
The following NEW packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu build-essential bzip2
  bzip2-doc cpp cpp-8 dbus dirmngr dpkg-dev fakeroot fontconfig
  fontconfig-config fonts-dejavu-core g++ g++-8 gcc gcc-8 gfortran gfortran-8
  gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server
  gpgconf gpgsm icu-devtools libalgorithm-diff-perl libalgorithm-diff-xs-perl
  libalgorithm-merge-perl libapparmor1 libasan5 libassuan0 libatomic1
  libauthen-sasl-perl libbinutils libblas-dev libblas3 libbsd0 libbz2-dev
  libc-dev-bin libc6-dev libcairo2 libcc1-0 libcurl4 libdata-dump-perl
  libdatrie1 libdbus-1-3 libdpkg-perl libdrm-amdgpu1 libdrm-common
  libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libedit2 libelf1
  libencode-locale-perl libexpat1 libfakeroot libfile-basedir-perl
  libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl
  libfile-mimeinfo-perl libfont-afm-perl libfontconfig1 libfontenc1
  libfreetype6 libfribidi0 libgcc-8-dev libgdbm-compat4 libgdbm6
  libgfortran-8-dev libgfortran5 libgl1 libgl1-mesa-dri libglapi-mesa
  libglib2.0-0 libglib2.0-data libglvnd0 libglx-mesa0 libglx0 libgomp1
  libgraphite2-3 libharfbuzz0b libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libice6 libicu-dev
  libio-html-perl libio-socket-ssl-perl libio-stringy-perl
  libipc-system-simple-perl libisl19 libitm1 libjbig0 libjpeg-dev
  libjpeg62-turbo libjpeg62-turbo-dev libksba8 liblapack-dev liblapack3
  libldap-2.4-2 libldap-common libllvm7 liblocale-gettext-perl liblsan0
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblzma-dev
  libmailtools-perl libmpc3 libmpfr6 libmpx2 libncurses-dev libncurses5-dev
  libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl
  libnghttp2-14 libnpth0 libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  libpaper-utils libpaper1 libpciaccess0 libpcre16-3 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libperl5.28 libpixman-1-0 libpng-dev libpng-tools libpng16-16
  libpsl5 libquadmath0 libreadline-dev libreadline7 librtmp1 libsasl2-2
  libsasl2-modules libsasl2-modules-db libsensors-config libsensors5 libsm6
  libssh2-1 libstdc++-8-dev libtcl8.6 libtext-iconv-perl libthai-data libthai0
  libtie-ixhash-perl libtiff5 libtimedate-perl libtk8.6 libtry-tiny-perl
  libtsan0 libubsan1 liburi-perl libwebp6 libwww-perl libwww-robotrules-perl
  libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libxau6 libxaw7
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0
  libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb1 libxcomposite1 libxcursor1
  libxdamage1 libxdmcp6 libxext6 libxfixes3 libxft2 libxi6 libxinerama1
  libxml-parser-perl libxml-twig-perl libxml-xpathengine-perl libxmu6 libxmuu1
  libxpm4 libxrandr2 libxrender1 libxshmfence1 libxss1 libxt6 libxtst6 libxv1
  libxxf86dga1 libxxf86vm1 linux-libc-dev make manpages manpages-dev netbase
  patch perl perl-modules-5.28 perl-openssl-defaults pinentry-curses
  pkg-config publicsuffix r-base r-base-core r-base-dev r-base-html
  r-cran-boot r-cran-class r-cran-cluster r-cran-codetools r-cran-foreign
  r-cran-kernsmooth r-cran-lattice r-cran-mass r-cran-matrix r-cran-mgcv
  r-cran-nlme r-cran-nnet r-cran-rpart r-cran-spatial r-cran-survival
  r-doc-html r-recommended readline-common sensible-utils shared-mime-info ucf
  unzip x11-common x11-utils x11-xserver-utils xauth xdg-user-dirs xdg-utils
  xz-utils zip zlib1g-dev
The following packages will be upgraded:
  perl-base
1 upgraded, 264 newly installed, 0 to remove and 10 not upgraded.
Need to get 179 MB of archives.
After this operation, 702 MB of additional disk space will be used.
Get:1 https://deb.debian.org/debian buster/main amd64 perl-base amd64 5.28.1-6+deb10u1 [1514 kB]
Get:2 https://deb.debian.org/debian buster/main amd64 perl-modules-5.28 all 5.28.1-6+deb10u1 [2873 kB]
Get:3 https://deb.debian.org/debian buster/main amd64 libgdbm6 amd64 1.18.1-4 [64.7 kB]
Get:4 https://deb.debian.org/debian buster/main amd64 libgdbm-compat4 amd64 1.18.1-4 [44.1 kB]
Get:5 https://deb.debian.org/debian buster/main amd64 libperl5.28 amd64 5.28.1-6+deb10u1 [3894 kB]
Get:6 https://deb.debian.org/debian buster/main amd64 perl amd64 5.28.1-6+deb10u1 [204 kB]
Get:7 https://deb.debian.org/debian buster/main amd64 liblocale-gettext-perl amd64 1.07-3+b4 [18.9 kB]
Get:8 https://deb.debian.org/debian buster/main amd64 netbase all 5.6 [19.4 kB]
Get:9 https://deb.debian.org/debian buster/main amd64 readline-common all 7.0-5 [70.6 kB]
Get:10 https://deb.debian.org/debian buster/main amd64 sensible-utils all 0.0.12 [15.8 kB]
Get:11 https://deb.debian.org/debian buster/main amd64 bzip2 amd64 1.0.6-9.2~deb10u1 [48.4 kB]
Get:12 https://deb.debian.org/debian buster/main amd64 libapparmor1 amd64 2.13.2-10 [94.7 kB]
Get:13 https://deb.debian.org/debian buster/main amd64 libdbus-1-3 amd64 1.12.20-0+deb10u1 [215 kB]
Get:14 https://deb.debian.org/debian buster/main amd64 libexpat1 amd64 2.2.6-2+deb10u1 [106 kB]
Get:15 https://deb.debian.org/debian buster/main amd64 dbus amd64 1.12.20-0+deb10u1 [236 kB]
Get:16 https://deb.debian.org/debian buster/main amd64 manpages all 4.16-2 [1295 kB]
Get:17 https://deb.debian.org/debian buster/main amd64 ucf all 3.0038+nmu1 [69.0 kB]
Get:18 https://deb.debian.org/debian buster/main amd64 xz-utils amd64 5.2.4-1 [183 kB]
Get:19 https://deb.debian.org/debian buster/main amd64 binutils-common amd64 2.31.1-16 [2073 kB]
Get:20 https://deb.debian.org/debian buster/main amd64 libbinutils amd64 2.31.1-16 [478 kB]
Get:21 https://deb.debian.org/debian buster/main amd64 binutils-x86-64-linux-gnu amd64 2.31.1-16 [1823 kB]
Get:22 https://deb.debian.org/debian buster/main amd64 binutils amd64 2.31.1-16 [56.8 kB]
Get:23 https://deb.debian.org/debian buster/main amd64 libc-dev-bin amd64 2.28-10 [275 kB]
Get:24 https://deb.debian.org/debian buster/main amd64 linux-libc-dev amd64 4.19.132-1 [1376 kB]
Get:25 https://deb.debian.org/debian buster/main amd64 libc6-dev amd64 2.28-10 [2691 kB]
Get:26 https://deb.debian.org/debian buster/main amd64 libisl19 amd64 0.20-2 [587 kB]
Get:27 https://deb.debian.org/debian buster/main amd64 libmpfr6 amd64 4.0.2-1 [775 kB]
Get:28 https://deb.debian.org/debian buster/main amd64 libmpc3 amd64 1.1.0-1 [41.3 kB]
Get:29 https://deb.debian.org/debian buster/main amd64 cpp-8 amd64 8.3.0-6 [8914 kB]
Get:30 https://deb.debian.org/debian buster/main amd64 cpp amd64 4:8.3.0-1 [19.4 kB]
Get:31 https://deb.debian.org/debian buster/main amd64 libcc1-0 amd64 8.3.0-6 [46.6 kB]
Get:32 https://deb.debian.org/debian buster/main amd64 libgomp1 amd64 8.3.0-6 [75.8 kB]
Get:33 https://deb.debian.org/debian buster/main amd64 libitm1 amd64 8.3.0-6 [27.7 kB]
Get:34 https://deb.debian.org/debian buster/main amd64 libatomic1 amd64 8.3.0-6 [9032 B]
Get:35 https://deb.debian.org/debian buster/main amd64 libasan5 amd64 8.3.0-6 [362 kB]
Get:36 https://deb.debian.org/debian buster/main amd64 liblsan0 amd64 8.3.0-6 [131 kB]
Get:37 https://deb.debian.org/debian buster/main amd64 libtsan0 amd64 8.3.0-6 [283 kB]
Get:38 https://deb.debian.org/debian buster/main amd64 libubsan1 amd64 8.3.0-6 [120 kB]
Get:39 https://deb.debian.org/debian buster/main amd64 libmpx2 amd64 8.3.0-6 [11.4 kB]
Get:40 https://deb.debian.org/debian buster/main amd64 libquadmath0 amd64 8.3.0-6 [133 kB]
Get:41 https://deb.debian.org/debian buster/main amd64 libgcc-8-dev amd64 8.3.0-6 [2298 kB]
Get:42 https://deb.debian.org/debian buster/main amd64 gcc-8 amd64 8.3.0-6 [9452 kB]
Get:43 https://deb.debian.org/debian buster/main amd64 gcc amd64 4:8.3.0-1 [5196 B]
Get:44 https://deb.debian.org/debian buster/main amd64 libstdc++-8-dev amd64 8.3.0-6 [1532 kB]
Get:45 https://deb.debian.org/debian buster/main amd64 g++-8 amd64 8.3.0-6 [9752 kB]
Get:46 https://deb.debian.org/debian buster/main amd64 g++ amd64 4:8.3.0-1 [1644 B]
Get:47 https://deb.debian.org/debian buster/main amd64 make amd64 4.2.1-1.2 [341 kB]
Get:48 https://deb.debian.org/debian buster/main amd64 libdpkg-perl all 1.19.7 [1414 kB]
Get:49 https://deb.debian.org/debian buster/main amd64 patch amd64 2.7.6-3+deb10u1 [126 kB]
Get:50 https://deb.debian.org/debian buster/main amd64 dpkg-dev all 1.19.7 [1773 kB]
Get:51 https://deb.debian.org/debian buster/main amd64 build-essential amd64 12.6 [7576 B]
Get:52 https://deb.debian.org/debian buster/main amd64 bzip2-doc all 1.0.6-9.2~deb10u1 [493 kB]
Get:53 https://deb.debian.org/debian buster/main amd64 libassuan0 amd64 2.5.2-1 [49.4 kB]
Get:54 https://deb.debian.org/debian buster/main amd64 libreadline7 amd64 7.0-5 [151 kB]
Get:55 https://deb.debian.org/debian buster/main amd64 gpgconf amd64 2.2.12-1+deb10u1 [510 kB]
Get:56 https://deb.debian.org/debian buster/main amd64 libksba8 amd64 1.3.5-2 [99.7 kB]
Get:57 https://deb.debian.org/debian buster/main amd64 libsasl2-modules-db amd64 2.1.27+dfsg-1+deb10u1 [69.1 kB]
Get:58 https://deb.debian.org/debian buster/main amd64 libsasl2-2 amd64 2.1.27+dfsg-1+deb10u1 [106 kB]
Get:59 https://deb.debian.org/debian buster/main amd64 libldap-common all 2.4.47+dfsg-3+deb10u2 [89.7 kB]
Get:60 https://deb.debian.org/debian buster/main amd64 libldap-2.4-2 amd64 2.4.47+dfsg-3+deb10u2 [224 kB]
Get:61 https://deb.debian.org/debian buster/main amd64 libnpth0 amd64 1.6-1 [18.4 kB]
Get:62 https://deb.debian.org/debian buster/main amd64 dirmngr amd64 2.2.12-1+deb10u1 [712 kB]
Get:63 https://deb.debian.org/debian buster/main amd64 libfakeroot amd64 1.23-1 [45.9 kB]
Get:64 https://deb.debian.org/debian buster/main amd64 fakeroot amd64 1.23-1 [85.8 kB]
Get:65 https://deb.debian.org/debian buster/main amd64 libpng16-16 amd64 1.6.36-6 [292 kB]
Get:66 https://deb.debian.org/debian buster/main amd64 libfreetype6 amd64 2.9.1-3+deb10u1 [380 kB]
Get:67 https://deb.debian.org/debian buster/main amd64 fonts-dejavu-core all 2.37-1 [1068 kB]
Get:68 https://deb.debian.org/debian buster/main amd64 fontconfig-config all 2.13.1-2 [280 kB]
Get:69 https://deb.debian.org/debian buster/main amd64 libfontconfig1 amd64 2.13.1-2 [346 kB]
Get:70 https://deb.debian.org/debian buster/main amd64 fontconfig amd64 2.13.1-2 [405 kB]
Get:71 https://deb.debian.org/debian buster/main amd64 libgfortran5 amd64 8.3.0-6 [581 kB]
Get:72 https://deb.debian.org/debian buster/main amd64 libgfortran-8-dev amd64 8.3.0-6 [616 kB]
Get:73 https://deb.debian.org/debian buster/main amd64 gfortran-8 amd64 8.3.0-6 [9375 kB]
Get:74 https://deb.debian.org/debian buster/main amd64 gfortran amd64 4:8.3.0-1 [1432 B]
Get:75 https://deb.debian.org/debian buster/main amd64 gnupg-l10n all 2.2.12-1+deb10u1 [1010 kB]
Get:76 https://deb.debian.org/debian buster/main amd64 gnupg-utils amd64 2.2.12-1+deb10u1 [861 kB]
Get:77 https://deb.debian.org/debian buster/main amd64 gpg amd64 2.2.12-1+deb10u1 [865 kB]
Get:78 https://deb.debian.org/debian buster/main amd64 pinentry-curses amd64 1.1.0-2 [64.5 kB]
Get:79 https://deb.debian.org/debian buster/main amd64 gpg-agent amd64 2.2.12-1+deb10u1 [617 kB]
Get:80 https://deb.debian.org/debian buster/main amd64 gpg-wks-client amd64 2.2.12-1+deb10u1 [485 kB]
Get:81 https://deb.debian.org/debian buster/main amd64 gpg-wks-server amd64 2.2.12-1+deb10u1 [478 kB]
Get:82 https://deb.debian.org/debian buster/main amd64 gpgsm amd64 2.2.12-1+deb10u1 [604 kB]
Get:83 https://deb.debian.org/debian buster/main amd64 gnupg all 2.2.12-1+deb10u1 [715 kB]
Get:84 https://deb.debian.org/debian buster/main amd64 icu-devtools amd64 63.1-6+deb10u1 [189 kB]
Get:85 https://deb.debian.org/debian buster/main amd64 libalgorithm-diff-perl all 1.19.03-2 [47.9 kB]
Get:86 https://deb.debian.org/debian buster/main amd64 libalgorithm-diff-xs-perl amd64 0.04-5+b1 [11.8 kB]
Get:87 https://deb.debian.org/debian buster/main amd64 libalgorithm-merge-perl all 0.08-3 [12.7 kB]
Get:88 https://deb.debian.org/debian buster/main amd64 libauthen-sasl-perl all 2.1600-1 [50.8 kB]
Get:89 https://deb.debian.org/debian buster/main amd64 libblas3 amd64 3.8.0-2 [148 kB]
Get:90 https://deb.debian.org/debian buster/main amd64 libblas-dev amd64 3.8.0-2 [154 kB]
Get:91 https://deb.debian.org/debian buster/main amd64 libbsd0 amd64 0.9.1-2 [99.5 kB]
Get:92 https://deb.debian.org/debian buster/main amd64 libbz2-dev amd64 1.0.6-9.2~deb10u1 [30.2 kB]
Get:93 https://deb.debian.org/debian buster/main amd64 libpixman-1-0 amd64 0.36.0-1 [537 kB]
Get:94 https://deb.debian.org/debian buster/main amd64 libxau6 amd64 1:1.0.8-1+b2 [19.9 kB]
Get:95 https://deb.debian.org/debian buster/main amd64 libxdmcp6 amd64 1:1.1.2-3 [26.3 kB]
Get:96 https://deb.debian.org/debian buster/main amd64 libxcb1 amd64 1.13.1-2 [137 kB]
Get:97 https://deb.debian.org/debian buster/main amd64 libx11-data all 2:1.6.7-1 [298 kB]
Get:98 https://deb.debian.org/debian buster/main amd64 libx11-6 amd64 2:1.6.7-1 [754 kB]
Get:99 https://deb.debian.org/debian buster/main amd64 libxcb-render0 amd64 1.13.1-2 [109 kB]
Get:100 https://deb.debian.org/debian buster/main amd64 libxcb-shm0 amd64 1.13.1-2 [99.2 kB]
Get:101 https://deb.debian.org/debian buster/main amd64 libxext6 amd64 2:1.3.3-1+b2 [52.5 kB]
Get:102 https://deb.debian.org/debian buster/main amd64 libxrender1 amd64 1:0.9.10-1 [33.0 kB]
Get:103 https://deb.debian.org/debian buster/main amd64 libcairo2 amd64 1.16.0-4 [689 kB]
Get:104 https://deb.debian.org/debian buster/main amd64 libnghttp2-14 amd64 1.36.0-2+deb10u1 [85.0 kB]
Get:105 https://deb.debian.org/debian buster/main amd64 libpsl5 amd64 0.20.2-2 [53.7 kB]
Get:106 https://deb.debian.org/debian buster/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-2 [60.5 kB]
Get:107 https://deb.debian.org/debian buster/main amd64 libssh2-1 amd64 1.8.0-2.1 [140 kB]
Get:108 https://deb.debian.org/debian buster/main amd64 libcurl4 amd64 7.64.0-4+deb10u1 [331 kB]
Get:109 https://deb.debian.org/debian buster/main amd64 libdata-dump-perl all 1.23-1 [29.5 kB]
Get:110 https://deb.debian.org/debian buster/main amd64 libdatrie1 amd64 0.2.12-2 [39.3 kB]
Get:111 https://deb.debian.org/debian buster/main amd64 libdrm-common all 2.4.97-1 [13.8 kB]
Get:112 https://deb.debian.org/debian buster/main amd64 libdrm2 amd64 2.4.97-1 [39.7 kB]
Get:113 https://deb.debian.org/debian buster/main amd64 libdrm-amdgpu1 amd64 2.4.97-1 [27.3 kB]
Get:114 https://deb.debian.org/debian buster/main amd64 libpciaccess0 amd64 0.14-1 [53.5 kB]
Get:115 https://deb.debian.org/debian buster/main amd64 libdrm-intel1 amd64 2.4.97-1 [69.8 kB]
Get:116 https://deb.debian.org/debian buster/main amd64 libdrm-nouveau2 amd64 2.4.97-1 [26.3 kB]
Get:117 https://deb.debian.org/debian buster/main amd64 libdrm-radeon1 amd64 2.4.97-1 [31.1 kB]
Get:118 https://deb.debian.org/debian buster/main amd64 libedit2 amd64 3.1-20181209-1 [94.0 kB]
Get:119 https://deb.debian.org/debian buster/main amd64 libelf1 amd64 0.176-1.1 [161 kB]
Get:120 https://deb.debian.org/debian buster/main amd64 libencode-locale-perl all 1.05-1 [13.7 kB]
Get:121 https://deb.debian.org/debian buster/main amd64 libipc-system-simple-perl all 1.25-4 [26.5 kB]
Get:122 https://deb.debian.org/debian buster/main amd64 libfile-basedir-perl all 0.08-1 [17.7 kB]
Get:123 https://deb.debian.org/debian buster/main amd64 liburi-perl all 1.76-1 [89.9 kB]
Get:124 https://deb.debian.org/debian buster/main amd64 libfile-desktopentry-perl all 0.22-1 [19.2 kB]
Get:125 https://deb.debian.org/debian buster/main amd64 libfile-fcntllock-perl amd64 0.22-3+b5 [35.4 kB]
Get:126 https://deb.debian.org/debian buster/main amd64 libtimedate-perl all 2.3000-2+deb10u1 [38.1 kB]
Get:127 https://deb.debian.org/debian buster/main amd64 libhttp-date-perl all 6.02-1 [10.7 kB]
Get:128 https://deb.debian.org/debian buster/main amd64 libfile-listing-perl all 6.04-1 [10.3 kB]
Get:129 https://deb.debian.org/debian buster/main amd64 libglib2.0-0 amd64 2.58.3-2+deb10u2 [1258 kB]
Get:130 https://deb.debian.org/debian buster/main amd64 shared-mime-info amd64 1.10-1 [766 kB]
Get:131 https://deb.debian.org/debian buster/main amd64 libfile-mimeinfo-perl all 0.29-1 [46.5 kB]
Get:132 https://deb.debian.org/debian buster/main amd64 libfont-afm-perl all 1.20-2 [13.6 kB]
Get:133 https://deb.debian.org/debian buster/main amd64 libfontenc1 amd64 1:1.1.3-1+b2 [24.4 kB]
Get:134 https://deb.debian.org/debian buster/main amd64 libfribidi0 amd64 1.0.5-3.1+deb10u1 [63.7 kB]
Get:135 https://deb.debian.org/debian buster/main amd64 libglapi-mesa amd64 18.3.6-2+deb10u1 [66.3 kB]
Get:136 https://deb.debian.org/debian buster/main amd64 libllvm7 amd64 1:7.0.1-8 [13.0 MB]
Get:137 https://deb.debian.org/debian buster/main amd64 libsensors-config all 1:3.5.0-3 [31.6 kB]
Get:138 https://deb.debian.org/debian buster/main amd64 libsensors5 amd64 1:3.5.0-3 [52.6 kB]
Get:139 https://deb.debian.org/debian buster/main amd64 libgl1-mesa-dri amd64 18.3.6-2+deb10u1 [6685 kB]
Get:140 https://deb.debian.org/debian buster/main amd64 libglib2.0-data all 2.58.3-2+deb10u2 [1110 kB]
Get:141 https://deb.debian.org/debian buster/main amd64 libglvnd0 amd64 1.1.0-1 [48.6 kB]
Get:142 https://deb.debian.org/debian buster/main amd64 libx11-xcb1 amd64 2:1.6.7-1 [190 kB]
Get:143 https://deb.debian.org/debian buster/main amd64 libxcb-dri2-0 amd64 1.13.1-2 [101 kB]
Get:144 https://deb.debian.org/debian buster/main amd64 libxcb-dri3-0 amd64 1.13.1-2 [100 kB]
Get:145 https://deb.debian.org/debian buster/main amd64 libxcb-glx0 amd64 1.13.1-2 [116 kB]
Get:146 https://deb.debian.org/debian buster/main amd64 libxcb-present0 amd64 1.13.1-2 [99.1 kB]
Get:147 https://deb.debian.org/debian buster/main amd64 libxcb-sync1 amd64 1.13.1-2 [103 kB]
Get:148 https://deb.debian.org/debian buster/main amd64 libxfixes3 amd64 1:5.0.3-1 [21.9 kB]
Get:149 https://deb.debian.org/debian buster/main amd64 libxdamage1 amd64 1:1.1.4-3+b3 [14.9 kB]
Get:150 https://deb.debian.org/debian buster/main amd64 libxshmfence1 amd64 1.3-1 [8820 B]
Get:151 https://deb.debian.org/debian buster/main amd64 libxxf86vm1 amd64 1:1.1.4-1+b2 [20.8 kB]
Get:152 https://deb.debian.org/debian buster/main amd64 libglx-mesa0 amd64 18.3.6-2+deb10u1 [180 kB]
Get:153 https://deb.debian.org/debian buster/main amd64 libgraphite2-3 amd64 1.3.13-7 [80.7 kB]
Get:154 https://deb.debian.org/debian buster/main amd64 libharfbuzz0b amd64 2.3.1-1 [1187 kB]
Get:155 https://deb.debian.org/debian buster/main amd64 libhtml-tagset-perl all 3.20-3 [12.7 kB]
Get:156 https://deb.debian.org/debian buster/main amd64 libhtml-parser-perl amd64 3.72-3+b3 [105 kB]
Get:157 https://deb.debian.org/debian buster/main amd64 libio-html-perl all 1.001-1 [17.6 kB]
Get:158 https://deb.debian.org/debian buster/main amd64 liblwp-mediatypes-perl all 6.02-1 [22.1 kB]
Get:159 https://deb.debian.org/debian buster/main amd64 libhttp-message-perl all 6.18-1 [77.8 kB]
Get:160 https://deb.debian.org/debian buster/main amd64 libhtml-form-perl all 6.03-1 [23.9 kB]
Get:161 https://deb.debian.org/debian buster/main amd64 libhtml-tree-perl all 5.07-2 [213 kB]
Get:162 https://deb.debian.org/debian buster/main amd64 libhtml-format-perl all 2.12-1 [43.5 kB]
Get:163 https://deb.debian.org/debian buster/main amd64 libhttp-cookies-perl all 6.04-1 [17.8 kB]
Get:164 https://deb.debian.org/debian buster/main amd64 libhttp-daemon-perl all 6.01-3 [16.6 kB]
Get:165 https://deb.debian.org/debian buster/main amd64 libhttp-negotiate-perl all 6.01-1 [12.8 kB]
Get:166 https://deb.debian.org/debian buster/main amd64 x11-common all 1:7.7+19 [251 kB]
Get:167 https://deb.debian.org/debian buster/main amd64 libice6 amd64 2:1.0.9-2 [58.7 kB]
Get:168 https://deb.debian.org/debian buster/main amd64 libicu-dev amd64 63.1-6+deb10u1 [9186 kB]
Get:169 https://deb.debian.org/debian buster/main amd64 perl-openssl-defaults amd64 3 [6782 B]
Get:170 https://deb.debian.org/debian buster/main amd64 libnet-ssleay-perl amd64 1.85-2+b1 [308 kB]
Get:171 https://deb.debian.org/debian buster/main amd64 libio-socket-ssl-perl all 2.060-3 [207 kB]
Get:172 https://deb.debian.org/debian buster/main amd64 libio-stringy-perl all 2.111-3 [56.5 kB]
Get:173 https://deb.debian.org/debian buster/main amd64 libjbig0 amd64 2.1-3.1+b2 [31.0 kB]
Get:174 https://deb.debian.org/debian buster/main amd64 libjpeg62-turbo amd64 1:1.5.2-2+b1 [134 kB]
Get:175 https://deb.debian.org/debian buster/main amd64 libjpeg62-turbo-dev amd64 1:1.5.2-2+b1 [208 kB]
Get:176 https://deb.debian.org/debian buster/main amd64 libjpeg-dev all 1:1.5.2-2 [57.5 kB]
Get:177 https://deb.debian.org/debian buster/main amd64 liblapack3 amd64 3.8.0-2 [2110 kB]
Get:178 https://deb.debian.org/debian buster/main amd64 liblapack-dev amd64 3.8.0-2 [2140 kB]
Get:179 https://deb.debian.org/debian buster/main amd64 libnet-http-perl all 6.18-1 [24.5 kB]
Get:180 https://deb.debian.org/debian buster/main amd64 libtry-tiny-perl all 0.30-1 [23.3 kB]
Get:181 https://deb.debian.org/debian buster/main amd64 libwww-robotrules-perl all 6.02-1 [12.9 kB]
Get:182 https://deb.debian.org/debian buster/main amd64 libwww-perl all 6.36-2 [188 kB]
Get:183 https://deb.debian.org/debian buster/main amd64 liblwp-protocol-https-perl all 6.07-2 [9242 B]
Get:184 https://deb.debian.org/debian buster/main amd64 liblzma-dev amd64 5.2.4-1 [210 kB]
Get:185 https://deb.debian.org/debian buster/main amd64 libnet-smtp-ssl-perl all 1.04-1 [6184 B]
Get:186 https://deb.debian.org/debian buster/main amd64 libmailtools-perl all 2.18-1 [88.5 kB]
Get:187 https://deb.debian.org/debian buster/main amd64 libncurses-dev amd64 6.1+20181013-2+deb10u2 [333 kB]
Get:188 https://deb.debian.org/debian buster/main amd64 libncurses5-dev amd64 6.1+20181013-2+deb10u2 [948 B]
Get:189 https://deb.debian.org/debian buster/main amd64 libxml-parser-perl amd64 2.44-4 [213 kB]
Get:190 https://deb.debian.org/debian buster/main amd64 libxml-twig-perl all 1:3.50-1.1 [179 kB]
Get:191 https://deb.debian.org/debian buster/main amd64 libnet-dbus-perl amd64 1.1.0-5+b1 [181 kB]
Get:192 https://deb.debian.org/debian buster/main amd64 libthai-data all 0.1.28-2 [170 kB]
Get:193 https://deb.debian.org/debian buster/main amd64 libthai0 amd64 0.1.28-2 [54.1 kB]
Get:194 https://deb.debian.org/debian buster/main amd64 libpango-1.0-0 amd64 1.42.4-8~deb10u1 [186 kB]
Get:195 https://deb.debian.org/debian buster/main amd64 libpangoft2-1.0-0 amd64 1.42.4-8~deb10u1 [68.3 kB]
Get:196 https://deb.debian.org/debian buster/main amd64 libpangocairo-1.0-0 amd64 1.42.4-8~deb10u1 [55.7 kB]
Get:197 https://deb.debian.org/debian buster/main amd64 libpaper1 amd64 1.1.28 [21.3 kB]
Get:198 https://deb.debian.org/debian buster/main amd64 libpaper-utils amd64 1.1.28 [18.0 kB]
Get:199 https://deb.debian.org/debian buster/main amd64 libpcre16-3 amd64 2:8.39-12 [259 kB]
Get:200 https://deb.debian.org/debian buster/main amd64 libpcre32-3 amd64 2:8.39-12 [250 kB]
Get:201 https://deb.debian.org/debian buster/main amd64 libpcrecpp0v5 amd64 2:8.39-12 [152 kB]
Get:202 https://deb.debian.org/debian buster/main amd64 libpcre3-dev amd64 2:8.39-12 [650 kB]
Get:203 https://deb.debian.org/debian buster/main amd64 zlib1g-dev amd64 1:1.2.11.dfsg-1 [214 kB]
Get:204 https://deb.debian.org/debian buster/main amd64 libpng-dev amd64 1.6.36-6 [300 kB]
Get:205 https://deb.debian.org/debian buster/main amd64 libpng-tools amd64 1.6.36-6 [140 kB]
Get:206 https://deb.debian.org/debian buster/main amd64 libreadline-dev amd64 7.0-5 [133 kB]
Get:207 https://deb.debian.org/debian buster/main amd64 libsasl2-modules amd64 2.1.27+dfsg-1+deb10u1 [104 kB]
Get:208 https://deb.debian.org/debian buster/main amd64 libsm6 amd64 2:1.2.3-1 [35.1 kB]
Get:209 https://deb.debian.org/debian buster/main amd64 libtcl8.6 amd64 8.6.9+dfsg-2 [1005 kB]
Get:210 https://deb.debian.org/debian buster/main amd64 libtext-iconv-perl amd64 1.7-5+b7 [15.4 kB]
Get:211 https://deb.debian.org/debian buster/main amd64 libtie-ixhash-perl all 1.23-2 [11.7 kB]
Get:212 https://deb.debian.org/debian buster/main amd64 libwebp6 amd64 0.6.1-2 [263 kB]
Get:213 https://deb.debian.org/debian buster/main amd64 libtiff5 amd64 4.1.0+git191117-2~deb10u1 [271 kB]
Get:214 https://deb.debian.org/debian buster/main amd64 libxft2 amd64 2.3.2-2 [57.2 kB]
Get:215 https://deb.debian.org/debian buster/main amd64 libxss1 amd64 1:1.2.3-1 [17.8 kB]
Get:216 https://deb.debian.org/debian buster/main amd64 libtk8.6 amd64 8.6.9-2 [768 kB]
Get:217 https://deb.debian.org/debian buster/main amd64 libx11-protocol-perl all 0.56-7 [150 kB]
Get:218 https://deb.debian.org/debian buster/main amd64 libxt6 amd64 1:1.1.5-1+b3 [190 kB]
Get:219 https://deb.debian.org/debian buster/main amd64 libxmu6 amd64 2:1.1.2-2+b3 [60.8 kB]
Get:220 https://deb.debian.org/debian buster/main amd64 libxpm4 amd64 1:3.5.12-1 [49.1 kB]
Get:221 https://deb.debian.org/debian buster/main amd64 libxaw7 amd64 2:1.0.13-1+b2 [201 kB]
Get:222 https://deb.debian.org/debian buster/main amd64 libxcb-shape0 amd64 1.13.1-2 [99.5 kB]
Get:223 https://deb.debian.org/debian buster/main amd64 libxcomposite1 amd64 1:0.4.4-2 [16.5 kB]
Get:224 https://deb.debian.org/debian buster/main amd64 libxcursor1 amd64 1:1.1.15-2 [36.6 kB]
Get:225 https://deb.debian.org/debian buster/main amd64 libxi6 amd64 2:1.7.9-1 [82.6 kB]
Get:226 https://deb.debian.org/debian buster/main amd64 libxinerama1 amd64 2:1.1.4-2 [17.7 kB]
Get:227 https://deb.debian.org/debian buster/main amd64 libxml-xpathengine-perl all 0.14-1 [33.3 kB]
Get:228 https://deb.debian.org/debian buster/main amd64 libxmuu1 amd64 2:1.1.2-2+b3 [23.9 kB]
Get:229 https://deb.debian.org/debian buster/main amd64 libxrandr2 amd64 2:1.5.1-1 [37.5 kB]
Get:230 https://deb.debian.org/debian buster/main amd64 libxtst6 amd64 2:1.2.3-1 [27.8 kB]
Get:231 https://deb.debian.org/debian buster/main amd64 libxv1 amd64 2:1.0.11-1 [24.6 kB]
Get:232 https://deb.debian.org/debian buster/main amd64 libxxf86dga1 amd64 2:1.1.4-1+b3 [22.1 kB]
Get:233 https://deb.debian.org/debian buster/main amd64 manpages-dev all 4.16-2 [2232 kB]
Get:234 https://deb.debian.org/debian buster/main amd64 pkg-config amd64 0.29-6 [63.5 kB]
Get:235 https://deb.debian.org/debian buster/main amd64 publicsuffix all 20190415.1030-1 [116 kB]
Get:236 https://deb.debian.org/debian buster/main amd64 zip amd64 3.0-11+b1 [234 kB]
Get:237 https://deb.debian.org/debian buster/main amd64 unzip amd64 6.0-23+deb10u1 [172 kB]
Get:238 https://deb.debian.org/debian buster/main amd64 xdg-utils all 1.1.3-1+deb10u1 [73.7 kB]
Get:239 https://deb.debian.org/debian buster/main amd64 r-base-core amd64 3.5.2-1 [23.9 MB]
Get:240 https://deb.debian.org/debian buster/main amd64 r-cran-boot all 1.3-20-2 [619 kB]
Get:241 https://deb.debian.org/debian buster/main amd64 r-cran-cluster amd64 2.0.7-1-1+b3 [531 kB]
Get:242 https://deb.debian.org/debian buster/main amd64 r-cran-foreign amd64 0.8.71-1 [245 kB]
Get:243 https://deb.debian.org/debian buster/main amd64 r-cran-mass amd64 7.3-51.1-1 [1100 kB]
Get:244 https://deb.debian.org/debian buster/main amd64 r-cran-kernsmooth amd64 2.23-15-3+b4 [90.6 kB]
Get:245 https://deb.debian.org/debian buster/main amd64 r-cran-lattice amd64 0.20-38-1 [1121 kB]
Get:246 https://deb.debian.org/debian buster/main amd64 r-cran-nlme amd64 3.1.137-1+b3 [2223 kB]
Get:247 https://deb.debian.org/debian buster/main amd64 r-cran-matrix amd64 1.2-15-1 [3421 kB]
Get:248 https://deb.debian.org/debian buster/main amd64 r-cran-mgcv amd64 1.8-27-1 [2665 kB]
Get:249 https://deb.debian.org/debian buster/main amd64 r-cran-survival amd64 2.43-3-1 [4637 kB]
Get:250 https://deb.debian.org/debian buster/main amd64 r-cran-rpart amd64 4.1-13-1+b1 [890 kB]
Get:251 https://deb.debian.org/debian buster/main amd64 r-cran-class amd64 7.3-15-1 [86.6 kB]
Get:252 https://deb.debian.org/debian buster/main amd64 r-cran-nnet amd64 7.3-12-2+b2 [111 kB]
Get:253 https://deb.debian.org/debian buster/main amd64 r-cran-spatial amd64 7.3-11-2+b2 [127 kB]
Get:254 https://deb.debian.org/debian buster/main amd64 r-cran-codetools all 0.2-16-1 [90.1 kB]
Get:255 https://deb.debian.org/debian buster/main amd64 r-recommended all 3.5.2-1 [2772 B]
Get:256 https://deb.debian.org/debian buster/main amd64 r-base all 3.5.2-1 [42.1 kB]
Get:257 https://deb.debian.org/debian buster/main amd64 xauth amd64 1:1.0.10-1 [40.3 kB]
Get:258 https://deb.debian.org/debian buster/main amd64 r-base-dev all 3.5.2-1 [4480 B]
Get:259 https://deb.debian.org/debian buster/main amd64 r-base-html all 3.5.2-1 [87.9 kB]
Get:260 https://deb.debian.org/debian buster/main amd64 r-doc-html all 3.5.2-1 [563 kB]
Get:261 https://deb.debian.org/debian buster/main amd64 libglx0 amd64 1.1.0-1 [30.0 kB]
Get:262 https://deb.debian.org/debian buster/main amd64 libgl1 amd64 1.1.0-1 [91.1 kB]
Get:263 https://deb.debian.org/debian buster/main amd64 x11-utils amd64 7.7+4 [202 kB]
Get:264 https://deb.debian.org/debian buster/main amd64 x11-xserver-utils amd64 7.7+8 [168 kB]
Get:265 https://deb.debian.org/debian buster/main amd64 xdg-user-dirs amd64 0.17-2 [53.8 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 179 MB in 3s (58.1 MB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 7289 files and directories currently installed.)
Preparing to unpack .../perl-base_5.28.1-6+deb10u1_amd64.deb ...
Unpacking perl-base (5.28.1-6+deb10u1) over (5.28.1-6) ...
Setting up perl-base (5.28.1-6+deb10u1) ...
Selecting previously unselected package perl-modules-5.28.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 7289 files and directories currently installed.)
Preparing to unpack .../000-perl-modules-5.28_5.28.1-6+deb10u1_all.deb ...
Unpacking perl-modules-5.28 (5.28.1-6+deb10u1) ...
Selecting previously unselected package libgdbm6:amd64.
Preparing to unpack .../001-libgdbm6_1.18.1-4_amd64.deb ...
Unpacking libgdbm6:amd64 (1.18.1-4) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../002-libgdbm-compat4_1.18.1-4_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.18.1-4) ...
Selecting previously unselected package libperl5.28:amd64.
Preparing to unpack .../003-libperl5.28_5.28.1-6+deb10u1_amd64.deb ...
Unpacking libperl5.28:amd64 (5.28.1-6+deb10u1) ...
Selecting previously unselected package perl.
Preparing to unpack .../004-perl_5.28.1-6+deb10u1_amd64.deb ...
Unpacking perl (5.28.1-6+deb10u1) ...
Selecting previously unselected package liblocale-gettext-perl.
Preparing to unpack .../005-liblocale-gettext-perl_1.07-3+b4_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-3+b4) ...
Selecting previously unselected package netbase.
Preparing to unpack .../006-netbase_5.6_all.deb ...
Unpacking netbase (5.6) ...
Selecting previously unselected package readline-common.
Preparing to unpack .../007-readline-common_7.0-5_all.deb ...
Unpacking readline-common (7.0-5) ...
Selecting previously unselected package sensible-utils.
Preparing to unpack .../008-sensible-utils_0.0.12_all.deb ...
Unpacking sensible-utils (0.0.12) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../009-bzip2_1.0.6-9.2~deb10u1_amd64.deb ...
Unpacking bzip2 (1.0.6-9.2~deb10u1) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../010-libapparmor1_2.13.2-10_amd64.deb ...
Unpacking libapparmor1:amd64 (2.13.2-10) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../011-libdbus-1-3_1.12.20-0+deb10u1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../012-libexpat1_2.2.6-2+deb10u1_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.6-2+deb10u1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../013-dbus_1.12.20-0+deb10u1_amd64.deb ...
Unpacking dbus (1.12.20-0+deb10u1) ...
Selecting previously unselected package manpages.
Preparing to unpack .../014-manpages_4.16-2_all.deb ...
Unpacking manpages (4.16-2) ...
Selecting previously unselected package ucf.
Preparing to unpack .../015-ucf_3.0038+nmu1_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0038+nmu1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../016-xz-utils_5.2.4-1_amd64.deb ...
Unpacking xz-utils (5.2.4-1) ...
Selecting previously unselected package binutils-common:amd64.
Preparing to unpack .../017-binutils-common_2.31.1-16_amd64.deb ...
Unpacking binutils-common:amd64 (2.31.1-16) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../018-libbinutils_2.31.1-16_amd64.deb ...
Unpacking libbinutils:amd64 (2.31.1-16) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../019-binutils-x86-64-linux-gnu_2.31.1-16_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.31.1-16) ...
Selecting previously unselected package binutils.
Preparing to unpack .../020-binutils_2.31.1-16_amd64.deb ...
Unpacking binutils (2.31.1-16) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../021-libc-dev-bin_2.28-10_amd64.deb ...
Unpacking libc-dev-bin (2.28-10) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../022-linux-libc-dev_4.19.132-1_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.19.132-1) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../023-libc6-dev_2.28-10_amd64.deb ...
Unpacking libc6-dev:amd64 (2.28-10) ...
Selecting previously unselected package libisl19:amd64.
Preparing to unpack .../024-libisl19_0.20-2_amd64.deb ...
Unpacking libisl19:amd64 (0.20-2) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../025-libmpfr6_4.0.2-1_amd64.deb ...
Unpacking libmpfr6:amd64 (4.0.2-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../026-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-8.
Preparing to unpack .../027-cpp-8_8.3.0-6_amd64.deb ...
Unpacking cpp-8 (8.3.0-6) ...
Selecting previously unselected package cpp.
Preparing to unpack .../028-cpp_4%3a8.3.0-1_amd64.deb ...
Unpacking cpp (4:8.3.0-1) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../029-libcc1-0_8.3.0-6_amd64.deb ...
Unpacking libcc1-0:amd64 (8.3.0-6) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../030-libgomp1_8.3.0-6_amd64.deb ...
Unpacking libgomp1:amd64 (8.3.0-6) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../031-libitm1_8.3.0-6_amd64.deb ...
Unpacking libitm1:amd64 (8.3.0-6) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../032-libatomic1_8.3.0-6_amd64.deb ...
Unpacking libatomic1:amd64 (8.3.0-6) ...
Selecting previously unselected package libasan5:amd64.
Preparing to unpack .../033-libasan5_8.3.0-6_amd64.deb ...
Unpacking libasan5:amd64 (8.3.0-6) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../034-liblsan0_8.3.0-6_amd64.deb ...
Unpacking liblsan0:amd64 (8.3.0-6) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../035-libtsan0_8.3.0-6_amd64.deb ...
Unpacking libtsan0:amd64 (8.3.0-6) ...
Selecting previously unselected package libubsan1:amd64.
Preparing to unpack .../036-libubsan1_8.3.0-6_amd64.deb ...
Unpacking libubsan1:amd64 (8.3.0-6) ...
Selecting previously unselected package libmpx2:amd64.
Preparing to unpack .../037-libmpx2_8.3.0-6_amd64.deb ...
Unpacking libmpx2:amd64 (8.3.0-6) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../038-libquadmath0_8.3.0-6_amd64.deb ...
Unpacking libquadmath0:amd64 (8.3.0-6) ...
Selecting previously unselected package libgcc-8-dev:amd64.
Preparing to unpack .../039-libgcc-8-dev_8.3.0-6_amd64.deb ...
Unpacking libgcc-8-dev:amd64 (8.3.0-6) ...
Selecting previously unselected package gcc-8.
Preparing to unpack .../040-gcc-8_8.3.0-6_amd64.deb ...
Unpacking gcc-8 (8.3.0-6) ...
Selecting previously unselected package gcc.
Preparing to unpack .../041-gcc_4%3a8.3.0-1_amd64.deb ...
Unpacking gcc (4:8.3.0-1) ...
Selecting previously unselected package libstdc++-8-dev:amd64.
Preparing to unpack .../042-libstdc++-8-dev_8.3.0-6_amd64.deb ...
Unpacking libstdc++-8-dev:amd64 (8.3.0-6) ...
Selecting previously unselected package g++-8.
Preparing to unpack .../043-g++-8_8.3.0-6_amd64.deb ...
Unpacking g++-8 (8.3.0-6) ...
Selecting previously unselected package g++.
Preparing to unpack .../044-g++_4%3a8.3.0-1_amd64.deb ...
Unpacking g++ (4:8.3.0-1) ...
Selecting previously unselected package make.
Preparing to unpack .../045-make_4.2.1-1.2_amd64.deb ...
Unpacking make (4.2.1-1.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../046-libdpkg-perl_1.19.7_all.deb ...
Unpacking libdpkg-perl (1.19.7) ...
Selecting previously unselected package patch.
Preparing to unpack .../047-patch_2.7.6-3+deb10u1_amd64.deb ...
Unpacking patch (2.7.6-3+deb10u1) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../048-dpkg-dev_1.19.7_all.deb ...
Unpacking dpkg-dev (1.19.7) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../049-build-essential_12.6_amd64.deb ...
Unpacking build-essential (12.6) ...
Selecting previously unselected package bzip2-doc.
Preparing to unpack .../050-bzip2-doc_1.0.6-9.2~deb10u1_all.deb ...
Unpacking bzip2-doc (1.0.6-9.2~deb10u1) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../051-libassuan0_2.5.2-1_amd64.deb ...
Unpacking libassuan0:amd64 (2.5.2-1) ...
Selecting previously unselected package libreadline7:amd64.
Preparing to unpack .../052-libreadline7_7.0-5_amd64.deb ...
Unpacking libreadline7:amd64 (7.0-5) ...
Selecting previously unselected package gpgconf.
Preparing to unpack .../053-gpgconf_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpgconf (2.2.12-1+deb10u1) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../054-libksba8_1.3.5-2_amd64.deb ...
Unpacking libksba8:amd64 (1.3.5-2) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../055-libsasl2-modules-db_2.1.27+dfsg-1+deb10u1_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../056-libsasl2-2_2.1.27+dfsg-1+deb10u1_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../057-libldap-common_2.4.47+dfsg-3+deb10u2_all.deb ...
Unpacking libldap-common (2.4.47+dfsg-3+deb10u2) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../058-libldap-2.4-2_2.4.47+dfsg-3+deb10u2_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u2) ...
Selecting previously unselected package libnpth0:amd64.
Preparing to unpack .../059-libnpth0_1.6-1_amd64.deb ...
Unpacking libnpth0:amd64 (1.6-1) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../060-dirmngr_2.2.12-1+deb10u1_amd64.deb ...
Unpacking dirmngr (2.2.12-1+deb10u1) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../061-libfakeroot_1.23-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.23-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../062-fakeroot_1.23-1_amd64.deb ...
Unpacking fakeroot (1.23-1) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../063-libpng16-16_1.6.36-6_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.36-6) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../064-libfreetype6_2.9.1-3+deb10u1_amd64.deb ...
Unpacking libfreetype6:amd64 (2.9.1-3+deb10u1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../065-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../066-fontconfig-config_2.13.1-2_all.deb ...
Unpacking fontconfig-config (2.13.1-2) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../067-libfontconfig1_2.13.1-2_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.13.1-2) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../068-fontconfig_2.13.1-2_amd64.deb ...
Unpacking fontconfig (2.13.1-2) ...
Selecting previously unselected package libgfortran5:amd64.
Preparing to unpack .../069-libgfortran5_8.3.0-6_amd64.deb ...
Unpacking libgfortran5:amd64 (8.3.0-6) ...
Selecting previously unselected package libgfortran-8-dev:amd64.
Preparing to unpack .../070-libgfortran-8-dev_8.3.0-6_amd64.deb ...
Unpacking libgfortran-8-dev:amd64 (8.3.0-6) ...
Selecting previously unselected package gfortran-8.
Preparing to unpack .../071-gfortran-8_8.3.0-6_amd64.deb ...
Unpacking gfortran-8 (8.3.0-6) ...
Selecting previously unselected package gfortran.
Preparing to unpack .../072-gfortran_4%3a8.3.0-1_amd64.deb ...
Unpacking gfortran (4:8.3.0-1) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../073-gnupg-l10n_2.2.12-1+deb10u1_all.deb ...
Unpacking gnupg-l10n (2.2.12-1+deb10u1) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../074-gnupg-utils_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gnupg-utils (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpg.
Preparing to unpack .../075-gpg_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg (2.2.12-1+deb10u1) ...
Selecting previously unselected package pinentry-curses.
Preparing to unpack .../076-pinentry-curses_1.1.0-2_amd64.deb ...
Unpacking pinentry-curses (1.1.0-2) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../077-gpg-agent_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg-agent (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../078-gpg-wks-client_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg-wks-client (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../079-gpg-wks-server_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpg-wks-server (2.2.12-1+deb10u1) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../080-gpgsm_2.2.12-1+deb10u1_amd64.deb ...
Unpacking gpgsm (2.2.12-1+deb10u1) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../081-gnupg_2.2.12-1+deb10u1_all.deb ...
Unpacking gnupg (2.2.12-1+deb10u1) ...
Selecting previously unselected package icu-devtools.
Preparing to unpack .../082-icu-devtools_63.1-6+deb10u1_amd64.deb ...
Unpacking icu-devtools (63.1-6+deb10u1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../083-libalgorithm-diff-perl_1.19.03-2_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-2) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../084-libalgorithm-diff-xs-perl_0.04-5+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-5+b1) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../085-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../086-libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libblas3:amd64.
Preparing to unpack .../087-libblas3_3.8.0-2_amd64.deb ...
Unpacking libblas3:amd64 (3.8.0-2) ...
Selecting previously unselected package libblas-dev:amd64.
Preparing to unpack .../088-libblas-dev_3.8.0-2_amd64.deb ...
Unpacking libblas-dev:amd64 (3.8.0-2) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../089-libbsd0_0.9.1-2_amd64.deb ...
Unpacking libbsd0:amd64 (0.9.1-2) ...
Selecting previously unselected package libbz2-dev:amd64.
Preparing to unpack .../090-libbz2-dev_1.0.6-9.2~deb10u1_amd64.deb ...
Unpacking libbz2-dev:amd64 (1.0.6-9.2~deb10u1) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../091-libpixman-1-0_0.36.0-1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.36.0-1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../092-libxau6_1%3a1.0.8-1+b2_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1+b2) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../093-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../094-libxcb1_1.13.1-2_amd64.deb ...
Unpacking libxcb1:amd64 (1.13.1-2) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../095-libx11-data_2%3a1.6.7-1_all.deb ...
Unpacking libx11-data (2:1.6.7-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../096-libx11-6_2%3a1.6.7-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.7-1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../097-libxcb-render0_1.13.1-2_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../098-libxcb-shm0_1.13.1-2_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../099-libxext6_2%3a1.3.3-1+b2_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../100-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../101-libcairo2_1.16.0-4_amd64.deb ...
Unpacking libcairo2:amd64 (1.16.0-4) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../102-libnghttp2-14_1.36.0-2+deb10u1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.36.0-2+deb10u1) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../103-libpsl5_0.20.2-2_amd64.deb ...
Unpacking libpsl5:amd64 (0.20.2-2) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../104-librtmp1_2.4+20151223.gitfa8646d.1-2_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
Selecting previously unselected package libssh2-1:amd64.
Preparing to unpack .../105-libssh2-1_1.8.0-2.1_amd64.deb ...
Unpacking libssh2-1:amd64 (1.8.0-2.1) ...
Selecting previously unselected package libcurl4:amd64.
Preparing to unpack .../106-libcurl4_7.64.0-4+deb10u1_amd64.deb ...
Unpacking libcurl4:amd64 (7.64.0-4+deb10u1) ...
Selecting previously unselected package libdata-dump-perl.
Preparing to unpack .../107-libdata-dump-perl_1.23-1_all.deb ...
Unpacking libdata-dump-perl (1.23-1) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../108-libdatrie1_0.2.12-2_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.12-2) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../109-libdrm-common_2.4.97-1_all.deb ...
Unpacking libdrm-common (2.4.97-1) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../110-libdrm2_2.4.97-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.97-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../111-libdrm-amdgpu1_2.4.97-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.97-1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../112-libpciaccess0_0.14-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.14-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../113-libdrm-intel1_2.4.97-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.97-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../114-libdrm-nouveau2_2.4.97-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.97-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../115-libdrm-radeon1_2.4.97-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.97-1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../116-libedit2_3.1-20181209-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20181209-1) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../117-libelf1_0.176-1.1_amd64.deb ...
Unpacking libelf1:amd64 (0.176-1.1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../118-libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../119-libipc-system-simple-perl_1.25-4_all.deb ...
Unpacking libipc-system-simple-perl (1.25-4) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../120-libfile-basedir-perl_0.08-1_all.deb ...
Unpacking libfile-basedir-perl (0.08-1) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../121-liburi-perl_1.76-1_all.deb ...
Unpacking liburi-perl (1.76-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../122-libfile-desktopentry-perl_0.22-1_all.deb ...
Unpacking libfile-desktopentry-perl (0.22-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../123-libfile-fcntllock-perl_0.22-3+b5_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3+b5) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../124-libtimedate-perl_2.3000-2+deb10u1_all.deb ...
Unpacking libtimedate-perl (2.3000-2+deb10u1) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../125-libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../126-libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../127-libglib2.0-0_2.58.3-2+deb10u2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../128-shared-mime-info_1.10-1_amd64.deb ...
Unpacking shared-mime-info (1.10-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../129-libfile-mimeinfo-perl_0.29-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.29-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../130-libfont-afm-perl_1.20-2_all.deb ...
Unpacking libfont-afm-perl (1.20-2) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../131-libfontenc1_1%3a1.1.3-1+b2_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1+b2) ...
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../132-libfribidi0_1.0.5-3.1+deb10u1_amd64.deb ...
Unpacking libfribidi0:amd64 (1.0.5-3.1+deb10u1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../133-libglapi-mesa_18.3.6-2+deb10u1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (18.3.6-2+deb10u1) ...
Selecting previously unselected package libllvm7:amd64.
Preparing to unpack .../134-libllvm7_1%3a7.0.1-8_amd64.deb ...
Unpacking libllvm7:amd64 (1:7.0.1-8) ...
Selecting previously unselected package libsensors-config.
Preparing to unpack .../135-libsensors-config_1%3a3.5.0-3_all.deb ...
Unpacking libsensors-config (1:3.5.0-3) ...
Selecting previously unselected package libsensors5:amd64.
Preparing to unpack .../136-libsensors5_1%3a3.5.0-3_amd64.deb ...
Unpacking libsensors5:amd64 (1:3.5.0-3) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../137-libgl1-mesa-dri_18.3.6-2+deb10u1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (18.3.6-2+deb10u1) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../138-libglib2.0-data_2.58.3-2+deb10u2_all.deb ...
Unpacking libglib2.0-data (2.58.3-2+deb10u2) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../139-libglvnd0_1.1.0-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.1.0-1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../140-libx11-xcb1_2%3a1.6.7-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.7-1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../141-libxcb-dri2-0_1.13.1-2_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../142-libxcb-dri3-0_1.13.1-2_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../143-libxcb-glx0_1.13.1-2_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../144-libxcb-present0_1.13.1-2_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../145-libxcb-sync1_1.13.1-2_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.13.1-2) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../146-libxfixes3_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../147-libxdamage1_1%3a1.1.4-3+b3_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-3+b3) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../148-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../149-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../150-libglx-mesa0_18.3.6-2+deb10u1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (18.3.6-2+deb10u1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../151-libgraphite2-3_1.3.13-7_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.13-7) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../152-libharfbuzz0b_2.3.1-1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (2.3.1-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../153-libhtml-tagset-perl_3.20-3_all.deb ...
Unpacking libhtml-tagset-perl (3.20-3) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../154-libhtml-parser-perl_3.72-3+b3_amd64.deb ...
Unpacking libhtml-parser-perl (3.72-3+b3) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../155-libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../156-liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../157-libhttp-message-perl_6.18-1_all.deb ...
Unpacking libhttp-message-perl (6.18-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../158-libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../159-libhtml-tree-perl_5.07-2_all.deb ...
Unpacking libhtml-tree-perl (5.07-2) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../160-libhtml-format-perl_2.12-1_all.deb ...
Unpacking libhtml-format-perl (2.12-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../161-libhttp-cookies-perl_6.04-1_all.deb ...
Unpacking libhttp-cookies-perl (6.04-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../162-libhttp-daemon-perl_6.01-3_all.deb ...
Unpacking libhttp-daemon-perl (6.01-3) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../163-libhttp-negotiate-perl_6.01-1_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../164-x11-common_1%3a7.7+19_all.deb ...
Unpacking x11-common (1:7.7+19) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../165-libice6_2%3a1.0.9-2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.9-2) ...
Selecting previously unselected package libicu-dev:amd64.
Preparing to unpack .../166-libicu-dev_63.1-6+deb10u1_amd64.deb ...
Unpacking libicu-dev:amd64 (63.1-6+deb10u1) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../167-perl-openssl-defaults_3_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (3) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../168-libnet-ssleay-perl_1.85-2+b1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.85-2+b1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../169-libio-socket-ssl-perl_2.060-3_all.deb ...
Unpacking libio-socket-ssl-perl (2.060-3) ...
Selecting previously unselected package libio-stringy-perl.
Preparing to unpack .../170-libio-stringy-perl_2.111-3_all.deb ...
Unpacking libio-stringy-perl (2.111-3) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../171-libjbig0_2.1-3.1+b2_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../172-libjpeg62-turbo_1%3a1.5.2-2+b1_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Selecting previously unselected package libjpeg62-turbo-dev:amd64.
Preparing to unpack .../173-libjpeg62-turbo-dev_1%3a1.5.2-2+b1_amd64.deb ...
Unpacking libjpeg62-turbo-dev:amd64 (1:1.5.2-2+b1) ...
Selecting previously unselected package libjpeg-dev.
Preparing to unpack .../174-libjpeg-dev_1%3a1.5.2-2_all.deb ...
Unpacking libjpeg-dev (1:1.5.2-2) ...
Selecting previously unselected package liblapack3:amd64.
Preparing to unpack .../175-liblapack3_3.8.0-2_amd64.deb ...
Unpacking liblapack3:amd64 (3.8.0-2) ...
Selecting previously unselected package liblapack-dev:amd64.
Preparing to unpack .../176-liblapack-dev_3.8.0-2_amd64.deb ...
Unpacking liblapack-dev:amd64 (3.8.0-2) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../177-libnet-http-perl_6.18-1_all.deb ...
Unpacking libnet-http-perl (6.18-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../178-libtry-tiny-perl_0.30-1_all.deb ...
Unpacking libtry-tiny-perl (0.30-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../179-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../180-libwww-perl_6.36-2_all.deb ...
Unpacking libwww-perl (6.36-2) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../181-liblwp-protocol-https-perl_6.07-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.07-2) ...
Selecting previously unselected package liblzma-dev:amd64.
Preparing to unpack .../182-liblzma-dev_5.2.4-1_amd64.deb ...
Unpacking liblzma-dev:amd64 (5.2.4-1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../183-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../184-libmailtools-perl_2.18-1_all.deb ...
Unpacking libmailtools-perl (2.18-1) ...
Selecting previously unselected package libncurses-dev:amd64.
Preparing to unpack .../185-libncurses-dev_6.1+20181013-2+deb10u2_amd64.deb ...
Unpacking libncurses-dev:amd64 (6.1+20181013-2+deb10u2) ...
Selecting previously unselected package libncurses5-dev:amd64.
Preparing to unpack .../186-libncurses5-dev_6.1+20181013-2+deb10u2_amd64.deb ...
Unpacking libncurses5-dev:amd64 (6.1+20181013-2+deb10u2) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../187-libxml-parser-perl_2.44-4_amd64.deb ...
Unpacking libxml-parser-perl (2.44-4) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../188-libxml-twig-perl_1%3a3.50-1.1_all.deb ...
Unpacking libxml-twig-perl (1:3.50-1.1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../189-libnet-dbus-perl_1.1.0-5+b1_amd64.deb ...
Unpacking libnet-dbus-perl (1.1.0-5+b1) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../190-libthai-data_0.1.28-2_all.deb ...
Unpacking libthai-data (0.1.28-2) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../191-libthai0_0.1.28-2_amd64.deb ...
Unpacking libthai0:amd64 (0.1.28-2) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../192-libpango-1.0-0_1.42.4-8~deb10u1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.42.4-8~deb10u1) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../193-libpangoft2-1.0-0_1.42.4-8~deb10u1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.42.4-8~deb10u1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../194-libpangocairo-1.0-0_1.42.4-8~deb10u1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.42.4-8~deb10u1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../195-libpaper1_1.1.28_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.28) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../196-libpaper-utils_1.1.28_amd64.deb ...
Unpacking libpaper-utils (1.1.28) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../197-libpcre16-3_2%3a8.39-12_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.39-12) ...
Selecting previously unselected package libpcre32-3:amd64.
Preparing to unpack .../198-libpcre32-3_2%3a8.39-12_amd64.deb ...
Unpacking libpcre32-3:amd64 (2:8.39-12) ...
Selecting previously unselected package libpcrecpp0v5:amd64.
Preparing to unpack .../199-libpcrecpp0v5_2%3a8.39-12_amd64.deb ...
Unpacking libpcrecpp0v5:amd64 (2:8.39-12) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../200-libpcre3-dev_2%3a8.39-12_amd64.deb ...
Unpacking libpcre3-dev:amd64 (2:8.39-12) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../201-zlib1g-dev_1%3a1.2.11.dfsg-1_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-1) ...
Selecting previously unselected package libpng-dev:amd64.
Preparing to unpack .../202-libpng-dev_1.6.36-6_amd64.deb ...
Unpacking libpng-dev:amd64 (1.6.36-6) ...
Selecting previously unselected package libpng-tools.
Preparing to unpack .../203-libpng-tools_1.6.36-6_amd64.deb ...
Unpacking libpng-tools (1.6.36-6) ...
Selecting previously unselected package libreadline-dev:amd64.
Preparing to unpack .../204-libreadline-dev_7.0-5_amd64.deb ...
Unpacking libreadline-dev:amd64 (7.0-5) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../205-libsasl2-modules_2.1.27+dfsg-1+deb10u1_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../206-libsm6_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../207-libtcl8.6_8.6.9+dfsg-2_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.9+dfsg-2) ...
Selecting previously unselected package libtext-iconv-perl.
Preparing to unpack .../208-libtext-iconv-perl_1.7-5+b7_amd64.deb ...
Unpacking libtext-iconv-perl (1.7-5+b7) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../209-libtie-ixhash-perl_1.23-2_all.deb ...
Unpacking libtie-ixhash-perl (1.23-2) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../210-libwebp6_0.6.1-2_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../211-libtiff5_4.1.0+git191117-2~deb10u1_amd64.deb ...
Unpacking libtiff5:amd64 (4.1.0+git191117-2~deb10u1) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../212-libxft2_2.3.2-2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-2) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../213-libxss1_1%3a1.2.3-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.3-1) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../214-libtk8.6_8.6.9-2_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.9-2) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../215-libx11-protocol-perl_0.56-7_all.deb ...
Unpacking libx11-protocol-perl (0.56-7) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../216-libxt6_1%3a1.1.5-1+b3_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.5-1+b3) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../217-libxmu6_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../218-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../219-libxaw7_2%3a1.0.13-1+b2_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1+b2) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../220-libxcb-shape0_1.13.1-2_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.13.1-2) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../221-libxcomposite1_1%3a0.4.4-2_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../222-libxcursor1_1%3a1.1.15-2_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.15-2) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../223-libxi6_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.9-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../224-libxinerama1_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../225-libxml-xpathengine-perl_0.14-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.14-1) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../226-libxmuu1_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../227-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../228-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../229-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../230-libxxf86dga1_2%3a1.1.4-1+b3_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../231-manpages-dev_4.16-2_all.deb ...
Unpacking manpages-dev (4.16-2) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../232-pkg-config_0.29-6_amd64.deb ...
Unpacking pkg-config (0.29-6) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../233-publicsuffix_20190415.1030-1_all.deb ...
Unpacking publicsuffix (20190415.1030-1) ...
Selecting previously unselected package zip.
Preparing to unpack .../234-zip_3.0-11+b1_amd64.deb ...
Unpacking zip (3.0-11+b1) ...
Selecting previously unselected package unzip.
Preparing to unpack .../235-unzip_6.0-23+deb10u1_amd64.deb ...
Unpacking unzip (6.0-23+deb10u1) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../236-xdg-utils_1.1.3-1+deb10u1_all.deb ...
Unpacking xdg-utils (1.1.3-1+deb10u1) ...
Selecting previously unselected package r-base-core.
Preparing to unpack .../237-r-base-core_3.5.2-1_amd64.deb ...
Unpacking r-base-core (3.5.2-1) ...
Selecting previously unselected package r-cran-boot.
Preparing to unpack .../238-r-cran-boot_1.3-20-2_all.deb ...
Unpacking r-cran-boot (1.3-20-2) ...
Selecting previously unselected package r-cran-cluster.
Preparing to unpack .../239-r-cran-cluster_2.0.7-1-1+b3_amd64.deb ...
Unpacking r-cran-cluster (2.0.7-1-1+b3) ...
Selecting previously unselected package r-cran-foreign.
Preparing to unpack .../240-r-cran-foreign_0.8.71-1_amd64.deb ...
Unpacking r-cran-foreign (0.8.71-1) ...
Selecting previously unselected package r-cran-mass.
Preparing to unpack .../241-r-cran-mass_7.3-51.1-1_amd64.deb ...
Unpacking r-cran-mass (7.3-51.1-1) ...
Selecting previously unselected package r-cran-kernsmooth.
Preparing to unpack .../242-r-cran-kernsmooth_2.23-15-3+b4_amd64.deb ...
Unpacking r-cran-kernsmooth (2.23-15-3+b4) ...
Selecting previously unselected package r-cran-lattice.
Preparing to unpack .../243-r-cran-lattice_0.20-38-1_amd64.deb ...
Unpacking r-cran-lattice (0.20-38-1) ...
Selecting previously unselected package r-cran-nlme.
Preparing to unpack .../244-r-cran-nlme_3.1.137-1+b3_amd64.deb ...
Unpacking r-cran-nlme (3.1.137-1+b3) ...
Selecting previously unselected package r-cran-matrix.
Preparing to unpack .../245-r-cran-matrix_1.2-15-1_amd64.deb ...
Unpacking r-cran-matrix (1.2-15-1) ...
Selecting previously unselected package r-cran-mgcv.
Preparing to unpack .../246-r-cran-mgcv_1.8-27-1_amd64.deb ...
Unpacking r-cran-mgcv (1.8-27-1) ...
Selecting previously unselected package r-cran-survival.
Preparing to unpack .../247-r-cran-survival_2.43-3-1_amd64.deb ...
Unpacking r-cran-survival (2.43-3-1) ...
Selecting previously unselected package r-cran-rpart.
Preparing to unpack .../248-r-cran-rpart_4.1-13-1+b1_amd64.deb ...
Unpacking r-cran-rpart (4.1-13-1+b1) ...
Selecting previously unselected package r-cran-class.
Preparing to unpack .../249-r-cran-class_7.3-15-1_amd64.deb ...
Unpacking r-cran-class (7.3-15-1) ...
Selecting previously unselected package r-cran-nnet.
Preparing to unpack .../250-r-cran-nnet_7.3-12-2+b2_amd64.deb ...
Unpacking r-cran-nnet (7.3-12-2+b2) ...
Selecting previously unselected package r-cran-spatial.
Preparing to unpack .../251-r-cran-spatial_7.3-11-2+b2_amd64.deb ...
Unpacking r-cran-spatial (7.3-11-2+b2) ...
Selecting previously unselected package r-cran-codetools.
Preparing to unpack .../252-r-cran-codetools_0.2-16-1_all.deb ...
Unpacking r-cran-codetools (0.2-16-1) ...
Selecting previously unselected package r-recommended.
Preparing to unpack .../253-r-recommended_3.5.2-1_all.deb ...
Unpacking r-recommended (3.5.2-1) ...
Selecting previously unselected package r-base.
Preparing to unpack .../254-r-base_3.5.2-1_all.deb ...
Unpacking r-base (3.5.2-1) ...
Selecting previously unselected package xauth.
Preparing to unpack .../255-xauth_1%3a1.0.10-1_amd64.deb ...
Unpacking xauth (1:1.0.10-1) ...
Selecting previously unselected package r-base-dev.
Preparing to unpack .../256-r-base-dev_3.5.2-1_all.deb ...
Unpacking r-base-dev (3.5.2-1) ...
Selecting previously unselected package r-base-html.
Preparing to unpack .../257-r-base-html_3.5.2-1_all.deb ...
Unpacking r-base-html (3.5.2-1) ...
Selecting previously unselected package r-doc-html.
Preparing to unpack .../258-r-doc-html_3.5.2-1_all.deb ...
Unpacking r-doc-html (3.5.2-1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../259-libglx0_1.1.0-1_amd64.deb ...
Unpacking libglx0:amd64 (1.1.0-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../260-libgl1_1.1.0-1_amd64.deb ...
Unpacking libgl1:amd64 (1.1.0-1) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../261-x11-utils_7.7+4_amd64.deb ...
Unpacking x11-utils (7.7+4) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../262-x11-xserver-utils_7.7+8_amd64.deb ...
Unpacking x11-xserver-utils (7.7+8) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../263-xdg-user-dirs_0.17-2_amd64.deb ...
Unpacking xdg-user-dirs (0.17-2) ...
Setting up perl-modules-5.28 (5.28.1-6+deb10u1) ...
Setting up libksba8:amd64 (1.3.5-2) ...
Setting up libexpat1:amd64 (2.2.6-2+deb10u1) ...
Setting up libpcrecpp0v5:amd64 (2:8.39-12) ...
Setting up libtext-iconv-perl (1.7-5+b7) ...
Setting up libgraphite2-3:amd64 (1.3.13-7) ...
Setting up libpixman-1-0:amd64 (0.36.0-1) ...
Setting up bzip2-doc (1.0.6-9.2~deb10u1) ...
Setting up libx11-xcb1:amd64 (2:1.6.7-1) ...
Setting up libpciaccess0:amd64 (0.14-1) ...
Setting up libxau6:amd64 (1:1.0.8-1+b2) ...
Setting up libapparmor1:amd64 (2.13.2-10) ...
Setting up libpsl5:amd64 (0.20.2-2) ...
Setting up r-doc-html (3.5.2-1) ...
Setting up libpcre16-3:amd64 (2:8.39-12) ...
Setting up libdatrie1:amd64 (0.2.12-2) ...
Setting up xdg-user-dirs (0.17-2) ...
Setting up libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
No schema files found: doing nothing.
Setting up manpages (4.16-2) ...
Setting up libglvnd0:amd64 (1.1.0-1) ...
Setting up unzip (6.0-23+deb10u1) ...
Setting up libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1) ...
Setting up binutils-common:amd64 (2.31.1-16) ...
Setting up x11-common (1:7.7+19) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libsensors-config (1:3.5.0-3) ...
Setting up libnghttp2-14:amd64 (1.36.0-2+deb10u1) ...
Setting up perl-openssl-defaults:amd64 (3) ...
Setting up linux-libc-dev:amd64 (4.19.132-1) ...
Setting up libnpth0:amd64 (1.6-1) ...
Setting up libassuan0:amd64 (2.5.2-1) ...
Setting up libgomp1:amd64 (8.3.0-6) ...
Setting up bzip2 (1.0.6-9.2~deb10u1) ...
Setting up libldap-common (2.4.47+dfsg-3+deb10u2) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libfakeroot:amd64 (1.23-1) ...
Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
Setting up fakeroot (1.23-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
Setting up libasan5:amd64 (8.3.0-6) ...
Setting up zip (3.0-11+b1) ...
Setting up libfontenc1:amd64 (1:1.1.3-1+b2) ...
Setting up libglib2.0-data (2.58.3-2+deb10u2) ...
Setting up libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Setting up libx11-data (2:1.6.7-1) ...
Setting up make (4.2.1-1.2) ...
Setting up libmpfr6:amd64 (4.0.2-1) ...
Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
Setting up libdbus-1-3:amd64 (1.12.20-0+deb10u1) ...
Setting up dbus (1.12.20-0+deb10u1) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xz-utils (5.2.4-1) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
Setting up libfribidi0:amd64 (1.0.5-3.1+deb10u1) ...
Setting up libquadmath0:amd64 (8.3.0-6) ...
Setting up shared-mime-info (1.10-1) ...
Setting up libpng16-16:amd64 (1.6.36-6) ...
Setting up libpcre32-3:amd64 (2:8.39-12) ...
Setting up libmpc3:amd64 (1.1.0-1) ...
Setting up libatomic1:amd64 (8.3.0-6) ...
Setting up patch (2.7.6-3+deb10u1) ...
Setting up libtcl8.6:amd64 (8.6.9+dfsg-2) ...
Setting up libwebp6:amd64 (0.6.1-2) ...
Setting up icu-devtools (63.1-6+deb10u1) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up libsensors5:amd64 (1:3.5.0-3) ...
Setting up libglapi-mesa:amd64 (18.3.6-2+deb10u1) ...
Setting up libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1) ...
Setting up libgfortran5:amd64 (8.3.0-6) ...
Setting up libmpx2:amd64 (8.3.0-6) ...
Setting up liblzma-dev:amd64 (5.2.4-1) ...
Setting up libubsan1:amd64 (8.3.0-6) ...
Setting up libisl19:amd64 (0.20-2) ...
Setting up sensible-utils (0.0.12) ...
Setting up libxshmfence1:amd64 (1.3-1) ...
Setting up libthai-data (0.1.28-2) ...
Setting up libssh2-1:amd64 (1.8.0-2.1) ...
Setting up netbase (5.6) ...
Setting up libtiff5:amd64 (4.1.0+git191117-2~deb10u1) ...
Setting up libbinutils:amd64 (2.31.1-16) ...
Setting up cpp-8 (8.3.0-6) ...
Setting up libc-dev-bin (2.28-10) ...
Setting up libbsd0:amd64 (0.9.1-2) ...
Setting up libdrm-common (2.4.97-1) ...
Setting up libelf1:amd64 (0.176-1.1) ...
Setting up readline-common (7.0-5) ...
Setting up publicsuffix (20190415.1030-1) ...
Setting up xdg-utils (1.1.3-1+deb10u1) ...
Setting up libcc1-0:amd64 (8.3.0-6) ...
Setting up liblocale-gettext-perl (1.07-3+b4) ...
Setting up liblsan0:amd64 (8.3.0-6) ...
Setting up libitm1:amd64 (8.3.0-6) ...
Setting up libreadline7:amd64 (7.0-5) ...
Setting up libgdbm6:amd64 (1.18.1-4) ...
Setting up gnupg-utils (2.2.12-1+deb10u1) ...
Setting up binutils-x86-64-linux-gnu (2.31.1-16) ...
Setting up libtsan0:amd64 (8.3.0-6) ...
Setting up pinentry-curses (1.1.0-2) ...
Setting up manpages-dev (4.16-2) ...
Setting up libice6:amd64 (2:1.0.9-2) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up libxcb1:amd64 (1.13.1-2) ...
Setting up libpng-tools (1.6.36-6) ...
Setting up libxcb-render0:amd64 (1.13.1-2) ...
Setting up libxcb-glx0:amd64 (1.13.1-2) ...
Setting up libedit2:amd64 (3.1-20181209-1) ...
Setting up libxcb-shape0:amd64 (1.13.1-2) ...
Setting up libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u2) ...
Setting up libxcb-shm0:amd64 (1.13.1-2) ...
Setting up binutils (2.31.1-16) ...
Setting up libxcb-present0:amd64 (1.13.1-2) ...
Setting up libthai0:amd64 (0.1.28-2) ...
Setting up libblas3:amd64 (3.8.0-2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
Setting up libfreetype6:amd64 (2.9.1-3+deb10u1) ...
Setting up libxcb-sync1:amd64 (1.13.1-2) ...
Setting up libgdbm-compat4:amd64 (1.18.1-4) ...
Setting up ucf (3.0038+nmu1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libgcc-8-dev:amd64 (8.3.0-6) ...
Setting up libperl5.28:amd64 (5.28.1-6+deb10u1) ...
Setting up libxcb-dri2-0:amd64 (1.13.1-2) ...
Setting up libdrm2:amd64 (2.4.97-1) ...
Setting up cpp (4:8.3.0-1) ...
Setting up gpgconf (2.2.12-1+deb10u1) ...
Setting up libcurl4:amd64 (7.64.0-4+deb10u1) ...
Setting up libllvm7:amd64 (1:7.0.1-8) ...
Setting up libc6-dev:amd64 (2.28-10) ...
Setting up libx11-6:amd64 (2:1.6.7-1) ...
Setting up libharfbuzz0b:amd64 (2.3.1-1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-2) ...
Setting up libsm6:amd64 (2:1.2.3-1) ...
Setting up libicu-dev:amd64 (63.1-6+deb10u1) ...
Setting up libxmuu1:amd64 (2:1.1.2-2+b3) ...
Setting up gpg (2.2.12-1+deb10u1) ...
Setting up libblas-dev:amd64 (3.8.0-2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so to provide /usr/lib/x86_64-linux-gnu/libblas.so (libblas.so-x86_64-linux-gnu) in auto mode
Setting up libstdc++-8-dev:amd64 (8.3.0-6) ...
Setting up libdrm-amdgpu1:amd64 (2.4.97-1) ...
Setting up libbz2-dev:amd64 (1.0.6-9.2~deb10u1) ...
Setting up libxcb-dri3-0:amd64 (1.13.1-2) ...
Setting up libgfortran-8-dev:amd64 (8.3.0-6) ...
Setting up libpaper1:amd64 (1.1.28) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline

Creating config file /etc/papersize with new version
Setting up liblapack3:amd64 (3.8.0-2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so.3 to provide /usr/lib/x86_64-linux-gnu/liblapack.so.3 (liblapack.so.3-x86_64-linux-gnu) in auto mode
Setting up libncurses-dev:amd64 (6.1+20181013-2+deb10u2) ...
Setting up libdrm-nouveau2:amd64 (2.4.97-1) ...
Setting up gcc-8 (8.3.0-6) ...
Setting up gpg-agent (2.2.12-1+deb10u1) ...
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libpcre3-dev:amd64 (2:8.39-12) ...
Setting up libdrm-radeon1:amd64 (2.4.97-1) ...
Setting up fontconfig-config (2.13.1-2) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up gfortran-8 (8.3.0-6) ...
Setting up gpgsm (2.2.12-1+deb10u1) ...
Setting up libdrm-intel1:amd64 (2.4.97-1) ...
Setting up libgl1-mesa-dri:amd64 (18.3.6-2+deb10u1) ...
Setting up libxext6:amd64 (2:1.3.3-1+b2) ...
Setting up libpaper-utils (1.1.28) ...
Setting up libreadline-dev:amd64 (7.0-5) ...
Setting up gcc (4:8.3.0-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up dirmngr (2.2.12-1+deb10u1) ...
Setting up perl (5.28.1-6+deb10u1) ...
Setting up libdata-dump-perl (1.23-1) ...
Setting up libjpeg62-turbo-dev:amd64 (1:1.5.2-2+b1) ...
Setting up libxfixes3:amd64 (1:5.0.3-1) ...
Setting up libipc-system-simple-perl (1.25-4) ...
Setting up libxml-xpathengine-perl (0.14-1) ...
Setting up libxinerama1:amd64 (2:1.1.4-2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up liblapack-dev:amd64 (3.8.0-2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so to provide /usr/lib/x86_64-linux-gnu/liblapack.so (liblapack.so-x86_64-linux-gnu) in auto mode
Setting up libio-html-perl (1.001-1) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up libxt6:amd64 (1:1.1.5-1+b3) ...
Setting up libdpkg-perl (1.19.7) ...
Setting up libtimedate-perl (2.3000-2+deb10u1) ...
Setting up gpg-wks-server (2.2.12-1+deb10u1) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-1) ...
Setting up g++-8 (8.3.0-6) ...
Setting up xauth (1:1.0.10-1) ...
Setting up libncurses5-dev:amd64 (6.1+20181013-2+deb10u2) ...
Setting up libxss1:amd64 (1:1.2.3-1) ...
Setting up libfontconfig1:amd64 (2.13.1-2) ...
Setting up liburi-perl (1.76-1) ...
Setting up libx11-protocol-perl (0.56-7) ...
Setting up libnet-ssleay-perl (1.85-2+b1) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up fontconfig (2.13.1-2) ...
Regenerating fonts cache... done.
Setting up libxft2:amd64 (2.3.2-2) ...
Setting up libxmu6:amd64 (2:1.1.2-2+b3) ...
Setting up libfile-basedir-perl (0.08-1) ...
Setting up libtie-ixhash-perl (1.23-2) ...
Setting up libxdamage1:amd64 (1:1.1.4-3+b3) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libxi6:amd64 (2:1.7.9-1) ...
Setting up gpg-wks-client (2.2.12-1+deb10u1) ...
Setting up libfont-afm-perl (1.20-2) ...
Setting up libfile-fcntllock-perl (0.22-3+b5) ...
Setting up libalgorithm-diff-perl (1.19.03-2) ...
Setting up libio-stringy-perl (2.111-3) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libhtml-tagset-perl (3.20-3) ...
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up libtk8.6:amd64 (8.6.9-2) ...
Setting up libxcursor1:amd64 (1:1.1.15-2) ...
Setting up libpango-1.0-0:amd64 (1.42.4-8~deb10u1) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libpng-dev:amd64 (1.6.36-6) ...
Setting up libtry-tiny-perl (0.30-1) ...
Setting up libjpeg-dev (1:1.5.2-2) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Setting up libnet-http-perl (6.18-1) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up libxaw7:amd64 (2:1.0.13-1+b2) ...
Setting up x11-xserver-utils (7.7+8) ...
Setting up gfortran (4:8.3.0-1) ...
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f95 (f95) in auto mode
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f77 (f77) in auto mode
Setting up libcairo2:amd64 (1.16.0-4) ...
Setting up dpkg-dev (1.19.7) ...
Setting up pkg-config (0.29-6) ...
Setting up libfile-desktopentry-perl (0.22-1) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up g++ (4:8.3.0-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up libhtml-parser-perl (3.72-3+b3) ...
Setting up gnupg (2.2.12-1+deb10u1) ...
Setting up build-essential (12.6) ...
Setting up libpangoft2-1.0-0:amd64 (1.42.4-8~deb10u1) ...
Setting up libalgorithm-diff-xs-perl (0.04-5+b1) ...
Setting up libio-socket-ssl-perl (2.060-3) ...
Setting up libpangocairo-1.0-0:amd64 (1.42.4-8~deb10u1) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libhttp-message-perl (6.18-1) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libfile-mimeinfo-perl (0.29-1) ...
Setting up libhttp-negotiate-perl (6.01-1) ...
Setting up libglx-mesa0:amd64 (18.3.6-2+deb10u1) ...
Setting up libglx0:amd64 (1.1.0-1) ...
Setting up libhttp-cookies-perl (6.04-1) ...
Setting up libhtml-tree-perl (5.07-2) ...
Setting up libhtml-format-perl (2.12-1) ...
Setting up libgl1:amd64 (1.1.0-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up libmailtools-perl (2.18-1) ...
Setting up r-base-core (3.5.2-1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline

Creating config file /etc/R/Renviron with new version
Setting up r-cran-lattice (0.20-38-1) ...
Setting up r-cran-nlme (3.1.137-1+b3) ...
Setting up libhttp-daemon-perl (6.01-3) ...
Setting up r-cran-cluster (2.0.7-1-1+b3) ...
Setting up x11-utils (7.7+4) ...
Setting up r-cran-nnet (7.3-12-2+b2) ...
Setting up r-cran-codetools (0.2-16-1) ...
Setting up r-cran-boot (1.3-20-2) ...
Setting up r-base-dev (3.5.2-1) ...
Setting up r-cran-spatial (7.3-11-2+b2) ...
Setting up r-cran-mass (7.3-51.1-1) ...
Setting up r-cran-foreign (0.8.71-1) ...
Setting up r-base-html (3.5.2-1) ...
Setting up r-cran-matrix (1.2-15-1) ...
Setting up r-cran-kernsmooth (2.23-15-3+b4) ...
Setting up r-cran-mgcv (1.8-27-1) ...
Setting up r-cran-class (7.3-15-1) ...
Setting up r-cran-survival (2.43-3-1) ...
Setting up r-cran-rpart (4.1-13-1+b1) ...
Setting up r-recommended (3.5.2-1) ...
Setting up r-base (3.5.2-1) ...
Setting up liblwp-protocol-https-perl (6.07-2) ...
Setting up libwww-perl (6.36-2) ...
Setting up libxml-parser-perl (2.44-4) ...
Setting up libxml-twig-perl (1:3.50-1.1) ...
Setting up libnet-dbus-perl (1.1.0-5+b1) ...
Processing triggers for libc-bin (2.28-10) ...
Removing intermediate container a3bc6eeb2f07
 ---> cb4b452f2d8d
Step 7/12 : COPY R ${SPARK_HOME}/R
 ---> 670c81281798
Step 8/12 : ENV R_HOME /usr/lib/R
 ---> Running in 1d841242f8e3
Removing intermediate container 1d841242f8e3
 ---> 2eb5a9c8d7e7
Step 9/12 : WORKDIR /opt/spark/work-dir
 ---> Running in 53d3a179e083
Removing intermediate container 53d3a179e083
 ---> f9a2f7c5d122
Step 10/12 : ENTRYPOINT [ "/opt/entrypoint.sh" ]
 ---> Running in a6d7c8e6abe7
Removing intermediate container a6d7c8e6abe7
 ---> 169ad56e9a49
Step 11/12 : ARG spark_uid=185
 ---> Running in 34090aba1a1f
Removing intermediate container 34090aba1a1f
 ---> db56837f7ba2
Step 12/12 : USER ${spark_uid}
 ---> Running in bd564e3309b1
Removing intermediate container bd564e3309b1
 ---> 57ad7dfff059
[Warning] One or more build-args [java_image_tag] were not consumed
Successfully built 57ad7dfff059
Successfully tagged kubespark/spark-r:3.1.0-SNAPSHOT_184010da-1301-4d88-98b3-e3b0787f2ae6
+ cd -
/home/jenkins/workspace/spark-master-test-k8s/resource-managers/kubernetes/integration-tests
+ rm -f /home/jenkins/workspace/spark-master-test-k8s/resource-managers/kubernetes/integration-tests/target/imageTag.txt
+ echo -n 3.1.0-SNAPSHOT_184010da-1301-4d88-98b3-e3b0787f2ae6
[INFO] 
[INFO] --- scalatest-maven-plugin:2.0.0:test (integration-test) @ spark-kubernetes-integration-tests_2.12 ---
Discovery starting.
Discovery completed in 339 milliseconds.
Run starting. Expected test count is: 18
KubernetesSuite:
- Run SparkPi with no resources
- Run SparkPi with a very long application name.
- Use SparkLauncher.NO_RESOURCE
- Run SparkPi with a master URL without a scheme.
- Run SparkPi with an argument.
- Run SparkPi with custom labels, annotations, and environment variables.
- All pods have the same service account by default
- Run extraJVMOptions check on driver
- Run SparkRemoteFileTest using a remote data file
- Run SparkPi with env and mount secrets.
- Run PySpark on simple pi.py example
- Run PySpark with Python3 to test a pyfiles example
- Run PySpark with memory customization
- Run in client mode.
- Start pod creation from template
- PVs with local storage
- Launcher client dependencies
- Test basic decommissioning
Run completed in 10 minutes, 4 seconds.
Total number of tests run: 18
Suites: completed 2, aborted 0
Tests: succeeded 18, failed 0, canceled 0, ignored 0, pending 0
All tests passed.
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary for Spark Project Parent POM 3.1.0-SNAPSHOT:
[INFO] 
[INFO] Spark Project Parent POM ........................... SUCCESS [  5.062 s]
[INFO] Spark Project Tags ................................. SUCCESS [ 11.039 s]
[INFO] Spark Project Local DB ............................. SUCCESS [  5.136 s]
[INFO] Spark Project Networking ........................... SUCCESS [  7.073 s]
[INFO] Spark Project Shuffle Streaming Service ............ SUCCESS [  3.720 s]
[INFO] Spark Project Unsafe ............................... SUCCESS [ 17.137 s]
[INFO] Spark Project Launcher ............................. SUCCESS [  5.075 s]
[INFO] Spark Project Core ................................. SUCCESS [02:55 min]
[INFO] Spark Project Kubernetes Integration Tests ......... SUCCESS [13:12 min]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  17:04 min
[INFO] Finished at: 2020-08-31T06:53:59-07:00
[INFO] ------------------------------------------------------------------------
+ retcode3=0
+ kill -9 171377
+ minikube stop
:   Stopping "minikube" in kvm2 ...
-   "minikube" stopped.
/tmp/hudson4850870650911182774.sh: line 67: 171377 Killed                  minikube mount ${PVC_TESTS_HOST_PATH}:${PVC_TESTS_VM_PATH} --9p-version=9p2000.L --gid=0 --uid=185
+ rm -rf /tmp/tmp.n9VaGGibwW
+ exit 0
Archiving artifacts
Finished: SUCCESS